/****************************************************************************
** Resource object code
**
** Created: Mon Jul 16 20:02:22 2012
**      by: The Resource Compiler for Qt version 4.7.4
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtCore/qglobal.h>

static const unsigned char qt_resource_data[] = {
  // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/wrap.png
  0x0,0x0,0x1,0xf4,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0xd,0x0,0x0,0x0,0xd,0x8,0x6,0x0,0x0,0x0,0x72,0xeb,0xe4,0x7c,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0xb,0x13,0x0,0x0,0xb,0x13,
  0x1,0x0,0x9a,0x9c,0x18,0x0,0x0,0x0,0x7,0x74,0x49,0x4d,0x45,0x7,0xd5,0xc,
  0x5,0xc,0x1e,0x2b,0xd,0xee,0x5,0xf4,0x0,0x0,0x0,0x6,0x62,0x4b,0x47,0x44,
  0x0,0xff,0x0,0xff,0x0,0xff,0xa0,0xbd,0xa7,0x93,0x0,0x0,0x1,0x81,0x49,0x44,
  0x41,0x54,0x28,0xcf,0x8d,0x92,0x3d,0x4b,0x82,0x51,0x14,0xc7,0xa5,0x8f,0xd0,0xe4,
  0x10,0x92,0xd4,0x58,0xe0,0x92,0xda,0x90,0x59,0x43,0x28,0x2e,0x19,0x51,0x5a,0xa6,
  0x4f,0x6f,0xd8,0x8b,0x95,0x59,0xa6,0xc8,0xd3,0x8b,0xa2,0x8f,0x3a,0xa4,0x51,0x99,
  0xf5,0x29,0x82,0x96,0xb6,0x96,0x86,0xa6,0x1a,0x6a,0xf0,0x3,0x4,0x45,0xd3,0x33,
  0x79,0xce,0x79,0x82,0x38,0xdd,0x47,0x88,0x86,0x34,0x3c,0xf0,0x87,0x3b,0xdc,0xdf,
  0x3d,0xf7,0x77,0xee,0x35,0x18,0xfe,0x29,0x38,0xcf,0x9a,0xe1,0xb2,0xd0,0x6f,0x68,
  0xb7,0xa0,0x92,0xb3,0x40,0x45,0x79,0x84,0xab,0xa2,0xda,0x16,0x80,0x55,0xa5,0x1f,
  0xaa,0xf9,0x7,0xd1,0x85,0xa1,0xaa,0x10,0x94,0x52,0x65,0x28,0xc6,0xbd,0xad,0x3b,
  0x5c,0xe4,0x8d,0x2,0x78,0xd1,0x1,0xbc,0x50,0x18,0x4e,0xe,0x18,0xa,0xbb,0x8c,
  0xe9,0xb5,0x57,0x92,0x17,0x5d,0xcd,0xa1,0x6a,0xa1,0x4b,0xe4,0x3,0x2a,0x59,0x86,
  0x92,0xcc,0xa0,0xc4,0x18,0xf,0xc2,0x8c,0x89,0x20,0x63,0x74,0xb2,0x8e,0x9b,0xde,
  0xe6,0x8e,0x70,0x9a,0xb6,0xe1,0x71,0xaa,0x86,0xb9,0xa8,0xe,0x7c,0x52,0x62,0xee,
  0x1e,0xb7,0x26,0x98,0xc2,0x6e,0xa6,0xe5,0x31,0xcb,0xcf,0xe9,0x16,0x11,0x7b,0x63,
  0x5d,0x92,0x93,0x58,0x8c,0xfb,0x30,0x1b,0x75,0xa2,0xbc,0x5c,0xc3,0x78,0x40,0xa5,
  0x8d,0xf1,0x6e,0xa,0xbb,0x6e,0x69,0x61,0xf4,0x5a,0x93,0x9c,0x46,0x1d,0x30,0x8b,
  0x3c,0xa,0x97,0x67,0x31,0xb1,0x3e,0x21,0xac,0x62,0x26,0xf2,0x86,0xf2,0x92,0x8f,
  0xf6,0x82,0x36,0x8c,0x4d,0x79,0xf4,0xc3,0x48,0x72,0xf4,0x88,0x98,0x7e,0xbb,0x34,
  0x84,0xf,0x19,0xb,0xf1,0x77,0x4c,0xaf,0x7f,0x61,0x6a,0x9e,0x29,0x36,0xad,0x52,
  0x64,0xdc,0x4b,0xb,0x23,0x1d,0x7f,0xef,0x7f,0x96,0xe9,0x85,0xf2,0x7e,0xd,0xf2,
  0x3b,0x8c,0x47,0x6b,0x8c,0xc9,0x86,0x30,0xd3,0xaa,0x87,0x5,0xc0,0x24,0xd,0x77,
  0x37,0x17,0xcf,0x6d,0x5b,0xf1,0x70,0xe5,0x49,0x9f,0x10,0xe9,0xc0,0x8a,0x10,0x96,
  0x9c,0xac,0x5,0x6,0x6f,0xb4,0x19,0x7b,0x67,0xeb,0x7,0x4d,0x86,0xac,0xb4,0xeb,
  0x97,0xb4,0xb0,0xbb,0x4e,0x21,0x7,0x6b,0xb3,0xf6,0x6b,0xcd,0x6f,0x35,0xb5,0xf5,
  0x1b,0x28,0x38,0xa4,0x92,0xdf,0x7a,0xa7,0xf9,0x7,0x8c,0xad,0xf6,0x7c,0x3,0xca,
  0xff,0xe7,0xf9,0xe2,0x47,0x68,0x45,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/mac/next.png
  0x0,0x0,0x5,0x1e,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x8,0x3,0x0,0x0,0x0,0x44,0xa4,0x8a,0xc6,
  0x0,0x0,0x2,0x97,0x50,0x4c,0x54,0x45,0x0,0x0,0x0,0x40,0x58,0x80,0x40,0x57,
  0x80,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x3f,0x58,0x80,0x86,0x9d,0xc5,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x3c,0x4b,0x78,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x39,0x55,0x80,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x87,0x9e,0xc5,0x0,0x0,0x0,0x3b,0x4e,0x80,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x89,0x9f,0xc5,0x88,0x9f,0xc5,0x93,0xa6,0xc5,0x3f,0x56,0x7e,0x99,0xaa,0xc6,
  0x8b,0xa1,0xc5,0xa1,0xae,0xc6,0x36,0x51,0x79,0x53,0x6b,0x93,0x3f,0x57,0x7f,0x80,
  0x9b,0xc5,0x9f,0xad,0xc5,0xa3,0xb0,0xc5,0x3e,0x55,0x7c,0x2c,0x43,0x64,0x8a,0xa0,
  0xc5,0x72,0x92,0xc5,0x3c,0x53,0x7a,0x39,0x50,0x72,0xa2,0xae,0xc3,0xa3,0xb1,0xc4,
  0x3c,0x52,0x78,0x20,0x30,0x48,0x8f,0xa3,0xc5,0x35,0x4a,0x69,0xa3,0xaf,0xc4,0x38,
  0x4f,0x71,0x17,0x23,0x34,0x91,0xa5,0xc5,0x9f,0xad,0xc6,0x97,0xa9,0xc5,0x31,0x45,
  0x62,0xa2,0xae,0xc2,0xa4,0xb0,0xc1,0x33,0x49,0x68,0x11,0x1a,0x26,0x6c,0x81,0xa5,
  0x3d,0x57,0x80,0x2e,0x3e,0x5e,0xa4,0xaf,0xc1,0xa3,0xae,0xc1,0x32,0x44,0x64,0xe,
  0x15,0x1c,0x9a,0xab,0xc6,0x12,0x17,0x23,0x57,0x6a,0x8c,0x2c,0x3e,0x5a,0xc,0x12,
  0x1b,0x9b,0xac,0xc6,0x11,0x17,0x23,0xa4,0xb0,0xc4,0x0,0x0,0x0,0xd8,0xe7,0xff,
  0xd3,0xe4,0xff,0x6f,0xa6,0xff,0xbf,0xd7,0xff,0x3f,0x87,0xff,0x60,0x9b,0xff,0x71,
  0xa6,0xff,0x60,0x9c,0xff,0x6f,0xa5,0xff,0xa2,0xc5,0xff,0x61,0x9d,0xff,0x9e,0xc2,
  0xff,0x8e,0xb9,0xff,0x7f,0xaf,0xff,0x9a,0xc0,0xff,0x8d,0xb9,0xff,0x50,0x93,0xff,
  0xc7,0xdd,0xff,0x8b,0xb6,0xff,0x57,0x96,0xff,0x47,0x8c,0xff,0xd0,0xe2,0xff,0x69,
  0xa1,0xff,0x59,0x98,0xff,0x5f,0x9b,0xff,0x6c,0xa4,0xff,0x52,0x94,0xff,0x82,0xb2,
  0xff,0xbb,0xd5,0xff,0x4c,0x8f,0xff,0x5a,0x99,0xff,0x86,0xb4,0xff,0xb7,0xd2,0xff,
  0x76,0xaa,0xff,0x43,0x8a,0xff,0x88,0xb5,0xff,0xd5,0xe5,0xff,0x94,0xbc,0xff,0x80,
  0xb0,0xff,0x67,0xa0,0xff,0x6d,0xa4,0xff,0x56,0x96,0xff,0xba,0xd4,0xff,0x42,0x89,
  0xff,0xaf,0xcd,0xff,0xca,0xde,0xff,0xcc,0xe0,0xff,0xc1,0xd9,0xff,0xb6,0xd2,0xff,
  0xa1,0xc4,0xff,0xbe,0xd7,0xff,0x5f,0x9c,0xff,0x4f,0x92,0xff,0x68,0xa1,0xff,0xbf,
  0xd8,0xff,0xb4,0xd0,0xff,0xa0,0xc4,0xff,0xfa,0xfc,0xff,0x8d,0xb8,0xff,0xa1,0xc5,
  0xff,0xb1,0xcf,0xff,0xd9,0xe8,0xff,0x45,0x8c,0xff,0x3a,0x85,0xff,0x36,0x82,0xff,
  0x66,0x9f,0xff,0x92,0xbb,0xff,0x86,0xb3,0xff,0x98,0xbe,0xff,0xbb,0xd4,0xff,0x39,
  0x84,0xff,0xac,0xcc,0xff,0xa9,0xca,0xff,0x32,0x80,0xff,0x51,0x93,0xff,0x8e,0xb8,
  0xff,0x7a,0xac,0xff,0x8f,0xb9,0xff,0x93,0xbd,0xff,0xa2,0xc6,0xff,0xbe,0xd6,0xff,
  0xae,0xcc,0xff,0xe0,0xec,0xff,0xbb,0xd6,0xff,0xad,0xcc,0xff,0xcf,0xe2,0xff,0xdf,
  0xec,0xff,0xa6,0xc7,0xff,0xf0,0xf6,0xff,0xf1,0xf6,0xff,0x9f,0xc3,0xff,0xc7,0xdc,
  0xff,0x7c,0xae,0xff,0xea,0xf2,0xff,0xdf,0xeb,0xff,0x87,0xb4,0xff,0xc6,0xdc,0xff,
  0xe6,0xf0,0xff,0xd0,0xe1,0xff,0xe7,0xf0,0xff,0xae,0xcd,0xff,0xab,0xcb,0xff,0x21,
  0x33,0xff,0xc5,0x0,0x0,0x0,0x77,0x74,0x52,0x4e,0x53,0x0,0xcc,0x78,0x2,0x1,
  0x4,0x8,0x11,0x5,0x1a,0x12,0x6,0xf,0x3b,0xa,0x7,0x66,0xe5,0x2d,0x3e,0xe,
  0xd,0x3,0x11,0xb,0x1f,0x2a,0x17,0x21,0x39,0x16,0x2b,0x1e,0x10,0x45,0x12,0x30,
  0x20,0x2f,0x41,0x43,0x1d,0x36,0xc,0x3d,0x1b,0x32,0x46,0x14,0x38,0x31,0x19,0xe5,
  0x27,0x1a,0x26,0x3f,0x35,0x25,0x28,0x33,0x24,0x42,0x29,0x37,0x9,0x44,0xe5,0xe5,
  0xe5,0x65,0xe6,0xe5,0xe6,0x13,0xd2,0xcd,0xe5,0xe6,0xe6,0x7b,0x17,0xe5,0xe5,0x6b,
  0x70,0xe7,0xe7,0x80,0x20,0xe5,0x79,0xe9,0x88,0x2c,0xe5,0xe6,0xe6,0x82,0xea,0xeb,
  0x90,0x3c,0xd9,0x32,0x8b,0xeb,0xec,0x99,0x4a,0xe6,0x57,0xdf,0x90,0x54,0xe6,0x58,
  0xe8,0x1c,0xad,0x7e,0xf2,0xaa,0x0,0x0,0x1,0xbf,0x49,0x44,0x41,0x54,0x38,0xcb,
  0x63,0x60,0xa0,0x2e,0x30,0x23,0x24,0xef,0xed,0x26,0x8e,0x57,0x81,0x80,0xa0,0x20,
  0x93,0x38,0x7e,0x5,0x55,0xf8,0x55,0x8,0x98,0xcc,0x9a,0x86,0x57,0x85,0x80,0xcb,
  0xfc,0xf6,0x19,0x26,0x78,0x54,0x8,0x38,0xf7,0x6e,0xdb,0x7a,0xd9,0x19,0xb7,0xa,
  0x1,0xdf,0x79,0x7b,0xf,0xac,0x9e,0x14,0x84,0x4d,0x5,0x13,0x23,0x8,0x4,0x37,
  0x56,0x6f,0xaf,0xee,0xeb,0xf4,0xc0,0xa2,0x82,0xf1,0xe6,0xba,0xf5,0xad,0x9d,0xb5,
  0x5d,0xdd,0x8b,0x66,0x4e,0xd9,0xb1,0x33,0xa,0x53,0x5,0xe3,0xc2,0x69,0xf3,0x27,
  0xcc,0xeb,0x5f,0x30,0xb1,0xfd,0xe0,0xc4,0xa9,0xb5,0xad,0xf1,0x18,0x2a,0x18,0x17,
  0x1f,0xae,0xab,0xeb,0x5f,0x55,0x57,0x57,0x53,0x53,0xd3,0xb8,0xa6,0xe5,0x8e,0x2b,
  0x13,0xba,0x82,0xe9,0xd7,0xea,0xeb,0xeb,0x2b,0xeb,0x2b,0x2b,0x81,0x64,0x6d,0x4b,
  0x43,0x79,0x7a,0x6,0x9a,0x82,0xaa,0x39,0x2d,0x30,0x30,0x77,0xd7,0xee,0x3d,0xee,
  0x18,0x26,0x5c,0xdf,0xb4,0xb1,0xb9,0xf9,0x50,0x73,0x73,0x5b,0xdb,0x91,0xa3,0xc7,
  0x8e,0xe7,0x31,0x29,0xa3,0x2b,0x28,0x3f,0x75,0x7a,0xdf,0xfe,0x73,0x2b,0x9a,0x9a,
  0x2e,0x36,0x2c,0xbe,0x54,0x8c,0x21,0xcf,0xc0,0x78,0xe5,0xea,0xec,0x8a,0xa5,0xcb,
  0x96,0xdf,0x3e,0xb1,0x79,0x72,0x4f,0x2,0xa6,0x3c,0x24,0xa0,0x7c,0x12,0x97,0xac,
  0x5d,0xd9,0x51,0xee,0xc9,0xe4,0x85,0x2e,0xcd,0xc2,0x2c,0xc6,0xc1,0xc1,0xcd,0x1f,
  0xe2,0xb7,0xe5,0x4c,0xc5,0x59,0xff,0x80,0x40,0x56,0x66,0x16,0x16,0x14,0x79,0x56,
  0x6e,0x47,0x9,0x51,0x1e,0xc5,0xd0,0xb0,0x1b,0x27,0x6f,0x85,0x47,0x44,0x6a,0xf3,
  0xf1,0x3,0x95,0x20,0xcb,0xb3,0x89,0x72,0xc9,0x19,0xeb,0x6a,0x46,0x97,0x9e,0xbf,
  0x10,0x13,0x1b,0xc7,0x29,0x6d,0xc0,0xc3,0xc7,0xc1,0x8c,0x90,0x17,0x63,0xe3,0x91,
  0x56,0xb0,0xb5,0x96,0x12,0x4a,0x4a,0xde,0x90,0x92,0x9a,0x26,0x6f,0x6f,0x2e,0xc3,
  0xc9,0xce,0xc7,0xa,0x37,0x82,0x99,0x55,0x42,0x4e,0x46,0xca,0x48,0xcb,0x90,0x37,
  0x33,0x2b,0x3b,0x27,0x97,0x57,0xd6,0xc1,0x46,0xc8,0x8a,0x53,0x84,0x1b,0x6e,0x4,
  0x33,0x87,0x8,0xa7,0xa9,0x9e,0xac,0xb0,0xba,0x46,0x7e,0x41,0x61,0x91,0x92,0x93,
  0x9d,0x5,0xaf,0xa5,0xbc,0x24,0x17,0x1b,0x16,0x5,0x4a,0x25,0xfa,0xfa,0xd8,0x14,
  0xc0,0xad,0xd0,0x11,0x16,0x16,0xd6,0xc1,0xb4,0x2,0xe1,0x48,0x35,0x15,0x15,0x15,
  0x35,0x21,0xc,0x47,0x22,0xbc,0x29,0xa9,0xaa,0xaa,0x2a,0xa9,0x50,0x86,0xee,0x4d,
  0x44,0x40,0xb1,0x73,0x71,0x71,0xb1,0x2b,0xf2,0x88,0xa0,0x7,0x14,0x3c,0xa8,0xd9,
  0x40,0x80,0x9f,0x9f,0x9b,0x3,0x29,0xa8,0x1,0xfb,0xed,0x86,0xe2,0xbe,0xcd,0xd3,
  0x9e,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/mac/searchfind.png
  0x0,0x0,0x7,0x2c,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x8,0x6,0x0,0x0,0x0,0x73,0x7a,0x7a,0xf4,
  0x0,0x0,0x6,0xf3,0x49,0x44,0x41,0x54,0x78,0x5e,0xad,0x96,0xfb,0x4f,0x5b,0xe7,
  0x19,0xc7,0xbf,0xe7,0x62,0x3,0x36,0x78,0x40,0x80,0x60,0xa,0x94,0x40,0xc9,0x8,
  0x81,0x2,0x81,0x24,0xa4,0x6b,0x4,0x24,0x59,0x54,0x45,0x53,0x68,0xa2,0x74,0x9,
  0x5a,0xd5,0x24,0x9a,0x1a,0x6d,0xd3,0xd2,0x4d,0xfd,0xad,0xff,0xc0,0x7e,0x49,0x7e,
  0x88,0x36,0xa9,0x5a,0xa5,0x4e,0x59,0x16,0x7e,0xd8,0x56,0x96,0x2e,0xd2,0xa6,0x41,
  0x2,0x2c,0x21,0xa,0xbd,0x90,0x80,0x21,0xc1,0xdc,0x12,0x8c,0xb1,0x63,0x1b,0xbb,
  0xdc,0x7c,0xbd,0x1c,0x9f,0xf3,0xee,0x11,0x3d,0xd6,0xc,0xc2,0x38,0x1b,0xfd,0x4a,
  0x1f,0xf9,0xa2,0x73,0xfc,0x7c,0xce,0xf3,0x3e,0xe7,0x3d,0xe6,0x18,0x63,0xe0,0x38,
  0xae,0x4,0xff,0x4d,0x9,0xd6,0xc7,0xa0,0x2,0x22,0x42,0x8c,0xd2,0x39,0x73,0xf8,
  0x8e,0xc2,0x11,0xc7,0x2e,0x5f,0xbe,0x7c,0x1a,0x6a,0x8e,0x1e,0x3d,0x5a,0x81,0x84,
  0x18,0x8d,0xc6,0x9c,0x5c,0x8a,0x28,0x8a,0x69,0xe1,0x70,0x38,0x72,0xe2,0xc4,0x89,
  0x1b,0x16,0x8b,0xe5,0xaf,0x24,0x31,0xf5,0x9d,0x8,0xfc,0xfd,0xf3,0x5b,0x3d,0xed,
  0xed,0x27,0x8f,0x7f,0xeb,0xc2,0xb0,0x59,0x22,0x91,0x8,0x56,0x57,0x57,0xb1,0x23,
  0xaf,0x0,0xd3,0x53,0x13,0x8e,0xea,0xbd,0xb5,0x1f,0x2,0xb8,0x4f,0x12,0xae,0x6d,
  0xb,0xdc,0xfc,0xd3,0x1f,0x7a,0xce,0xfe,0xf8,0xcc,0x71,0x8d,0x46,0x83,0x64,0x9,
  0x4,0x2,0x98,0x9b,0xb3,0x61,0x6f,0x6d,0x3,0x62,0x31,0x9,0xf,0x1e,0xdc,0x1f,
  0x3d,0x72,0xe4,0x87,0x1f,0x1,0x18,0xd9,0xae,0x4,0xf,0xc8,0x0,0xa4,0x2d,0x61,
  0x4c,0x42,0x28,0x1c,0x0,0x5,0xa2,0xa8,0xc1,0x81,0x3,0x7,0xeb,0x1e,0xdc,0xbf,
  0xfb,0x1b,0x0,0xd,0xd8,0x66,0x44,0xb0,0x18,0xc0,0x24,0x2,0xc9,0x43,0x2,0x4c,
  0x89,0x21,0x1e,0xbd,0x3e,0xb,0xfb,0x1a,0xf,0xd6,0x5f,0x7a,0xff,0xbd,0x53,0x34,
  0xc0,0x4f,0x19,0x63,0xb6,0x6d,0x8,0x28,0x29,0x5,0x78,0x4e,0x46,0x4c,0xa,0xa2,
  0xaf,0xf7,0x5f,0x58,0xf5,0xfa,0xe8,0x33,0xa0,0xcb,0xd0,0x80,0x92,0x49,0x70,0xdb,
  0xec,0x40,0x4,0x60,0x21,0x42,0x42,0xb2,0x68,0x35,0x32,0x8c,0x85,0x99,0x78,0xfa,
  0x74,0x1a,0x7e,0x1a,0x46,0x9d,0x2e,0x1d,0xda,0xac,0x1c,0xf8,0x7d,0x2b,0xa1,0xed,
  0x2f,0x1,0x14,0x80,0xc5,0xb6,0xec,0x80,0xc0,0x33,0x18,0x77,0xe6,0x52,0x17,0xca,
  0x60,0xa1,0x61,0x5c,0x58,0x58,0xc4,0xf0,0xb0,0x1d,0xa6,0x51,0xf3,0x1e,0x0,0xe7,
  0x68,0x19,0xa6,0x0,0xd8,0x9,0xb,0x63,0x6c,0xe9,0x7f,0x14,0x88,0xcf,0x0,0xdb,
  0x72,0xb3,0x98,0x9c,0x9c,0x86,0x79,0x62,0x16,0x82,0x26,0xb,0xa5,0x65,0x7b,0xd1,
  0xd0,0x64,0xc4,0x3b,0x1d,0xbf,0x68,0x76,0xbb,0xdd,0xbb,0x68,0x5f,0x30,0xf,0xc,
  0xc,0x4c,0xdd,0xbe,0x7d,0xdb,0x44,0x32,0x5f,0x91,0xc4,0xe8,0xcb,0xb,0xb0,0x28,
  0xc0,0x82,0x84,0x88,0x64,0x19,0xfc,0x62,0xc,0x93,0xcf,0x5c,0xd8,0x55,0xfe,0x3a,
  0x8a,0x4b,0xab,0xd6,0xf6,0x84,0xee,0x9e,0x3e,0x50,0x71,0xae,0xa0,0xa0,0xa0,0xb0,
  0xa5,0xa5,0xa5,0xb0,0xae,0xae,0xee,0xc8,0xe1,0xc3,0x87,0xbf,0xbc,0x7e,0xfd,0x7a,
  0x5,0x49,0xe8,0x49,0x62,0xf0,0x25,0x5,0xe4,0x2d,0x3b,0x60,0x1a,0x9d,0xc1,0xf8,
  0xa4,0xd,0xbb,0xab,0xdf,0x40,0x56,0x56,0x1e,0x6e,0x74,0x76,0xe2,0xf1,0xc4,0x4,
  0xfc,0x72,0xc,0xd3,0xce,0x65,0x8f,0x96,0x29,0xfe,0xcf,0xee,0xf4,0x67,0x1e,0x39,
  0xd0,0x98,0x7d,0xe6,0xd4,0xdb,0xcd,0xbf,0xbc,0xfc,0x41,0x9e,0x2c,0xcb,0x2,0x49,
  0x4,0x49,0xc2,0x94,0x52,0x80,0xad,0xdd,0x62,0x11,0x42,0xc6,0xc6,0x2c,0x2e,0x79,
  0x31,0x32,0x36,0x5,0x63,0x51,0x2d,0xc,0x86,0x7c,0x74,0x76,0x75,0x61,0xd2,0xb3,
  0x80,0xf4,0x9a,0x2a,0xda,0x15,0xf3,0x30,0x37,0xee,0xf4,0xd8,0x7d,0xb1,0x71,0xfb,
  0xb2,0x5b,0xb3,0x3c,0xf4,0xa4,0x72,0x25,0x14,0x29,0x7e,0xff,0x27,0xe7,0x5e,0xeb,
  0xe8,0xe8,0x68,0x35,0x9b,0xcd,0x73,0x24,0x61,0x23,0x89,0x45,0x6c,0x11,0x9e,0x2c,
  0xa1,0x28,0xca,0x3a,0xc8,0x7c,0x8d,0xe9,0x19,0x1b,0xa2,0x52,0x1a,0x4a,0xca,0xaa,
  0xf1,0x68,0x64,0x4,0xce,0x58,0x14,0x3b,0x9b,0xf7,0xe3,0xfb,0x2d,0x87,0x51,0xde,
  0x7c,0x10,0xfa,0x9a,0x7a,0x1f,0xda,0x4e,0xcf,0xe1,0xad,0x77,0x27,0xa6,0xcb,0x1a,
  0xbe,0xfa,0xda,0xb1,0x68,0x19,0x1a,0x1e,0x96,0x1a,0x1a,0x1a,0x1a,0xdb,0xda,0xda,
  0xf6,0x3,0xa8,0x7c,0x89,0xe,0x30,0xc4,0x89,0x27,0xfe,0xfe,0xd9,0xec,0xb,0xe8,
  0xd,0xaf,0x82,0x1e,0x42,0x78,0xee,0x72,0x22,0x7d,0x77,0x5,0x4a,0xea,0x6a,0xa1,
  0xcf,0xc9,0x81,0x24,0x2b,0x10,0xd2,0xf5,0x32,0xf2,0x8b,0xc2,0xc8,0x2b,0xf4,0x62,
  0x47,0x41,0xe4,0xf1,0xbd,0xdb,0x30,0xcd,0xce,0x17,0xd6,0xd5,0xd4,0x14,0xd6,0xd7,
  0xd7,0xef,0xbd,0x79,0xf3,0x66,0x5,0x80,0x2f,0x53,0xa,0xc4,0x3b,0xb0,0x31,0x2f,
  0x5e,0x78,0x50,0xd7,0xd4,0x8c,0x68,0x34,0x8a,0x50,0x46,0x1a,0xf2,0x2b,0xca,0xa1,
  0xcb,0xce,0x6,0xc7,0xf3,0x60,0x31,0x19,0xc,0x6a,0x34,0x69,0xa,0xca,0xaa,0x2,
  0xa8,0x75,0x2f,0x58,0xad,0xf,0xed,0x74,0x7c,0x61,0x79,0x79,0x79,0x19,0x80,0x57,
  0x52,0xf,0xe1,0x86,0xe,0x24,0xb2,0xb4,0xe2,0x83,0x36,0x4d,0x7,0x51,0x14,0x11,
  0x33,0x18,0xa0,0xcb,0xcd,0x1,0x27,0x8,0x60,0x9,0x5d,0x42,0xa2,0x44,0x49,0x45,
  0xe0,0xb9,0x75,0xc4,0x4a,0xc7,0x37,0x65,0x66,0x66,0xe6,0x0,0x20,0x52,0x8,0x28,
  0x4a,0xf2,0xe,0x64,0xa4,0x69,0x31,0x6f,0xb5,0xa0,0xae,0xbe,0x11,0x25,0x34,0x74,
  0x92,0x20,0xc6,0x45,0xc1,0x8,0x6c,0x94,0xa0,0x25,0x69,0xae,0x2c,0xcb,0xd6,0x6a,
  0xb5,0x30,0x99,0x4c,0x3e,0x0,0xa1,0xd4,0x33,0x80,0xf5,0x1d,0x88,0xbf,0xd2,0x4,
  0x23,0x37,0xd7,0x40,0xcb,0x60,0x41,0x7d,0x43,0x13,0x4a,0x74,0x7a,0xcc,0x48,0x12,
  0x9,0xa4,0x3,0x89,0xc5,0x13,0x9,0x7,0x84,0x3,0x85,0xd9,0xa5,0x74,0x2e,0xa6,
  0xa6,0xa6,0xdc,0x0,0x16,0x53,0xb,0x30,0x6c,0xda,0x1,0x12,0x41,0x71,0x71,0x1e,
  0xfa,0x7,0x66,0xe0,0x70,0x38,0xf0,0x9a,0xd1,0x88,0xa5,0x80,0x1f,0x5e,0x5d,0x6,
  0x78,0x41,0x58,0xab,0xbf,0x4e,0x41,0x8a,0xf0,0x3f,0xe5,0xdd,0xf5,0xfb,0x8c,0x79,
  0xa5,0x74,0x3c,0x86,0x86,0x86,0xec,0x0,0xe6,0x90,0x22,0x3c,0x63,0xa,0xe2,0x12,
  0x54,0x74,0xdd,0x6d,0x58,0x59,0xf1,0xa,0xb4,0x42,0x14,0xbd,0x77,0xff,0x89,0x58,
  0x38,0x8c,0xdd,0x22,0xd,0x62,0x20,0xc,0x39,0x26,0x63,0xed,0x3c,0x30,0x80,0x29,
  0x1c,0x5d,0xb9,0xf8,0xf3,0xc8,0xf3,0xa6,0x93,0x39,0xfc,0xf,0xe4,0x70,0x28,0xad,
  0xab,0xab,0xcb,0x3e,0x36,0x36,0xe6,0x6,0x60,0xe3,0xd4,0x24,0x15,0xd8,0xac,0x78,
  0xbc,0x23,0x45,0xc6,0x1d,0x68,0xda,0x57,0x9,0xb7,0xcb,0x82,0x5b,0xb7,0x3e,0x3,
  0xcd,0x3f,0xe,0xa5,0x67,0xa2,0x31,0xaa,0xc0,0x18,0x96,0x50,0xca,0x2b,0xfa,0x5f,
  0x65,0xfa,0xf7,0xfd,0x59,0x67,0x7b,0xf7,0x67,0x5,0x7c,0xfb,0x4e,0x91,0x19,0x3b,
  0x3b,0x3b,0x97,0xfa,0xfa,0xfa,0xdc,0xd5,0xd5,0xd5,0xbb,0x8a,0x8a,0x8a,0xce,0x1,
  0xd8,0x4f,0xe4,0x93,0x3,0xbf,0x99,0xc,0xf7,0xc9,0x6f,0x7f,0xdd,0x73,0xaa,0xfd,
  0xcd,0xe3,0x1a,0x51,0xc0,0xc6,0x90,0xc,0xbc,0xbe,0x20,0xba,0x3e,0x1f,0xc0,0xc0,
  0xe0,0x14,0x34,0x5a,0x3,0xe,0xbd,0xd1,0x82,0xd6,0xd6,0x56,0x18,0xc,0x86,0x6f,
  0xef,0x8e,0x58,0xc,0x5e,0xaf,0x17,0xf7,0xee,0xdd,0x43,0x77,0x77,0xb7,0x73,0x7c,
  0x7c,0xdc,0x95,0x9f,0x9f,0xaf,0xb9,0x78,0xf1,0x62,0x4d,0x30,0x18,0x5c,0xbc,0x7a,
  0xf5,0xea,0x9d,0x57,0xd3,0x57,0x99,0xc9,0xa9,0xdc,0x0,0xd0,0x4f,0x28,0x4,0xa3,
  0x30,0x50,0x78,0x75,0x8,0x37,0x25,0x14,0x8a,0xc0,0x4e,0x7b,0x81,0xa2,0x30,0x4,
  0x2,0x5e,0x3c,0x7e,0x34,0x14,0xfe,0xf8,0xe3,0xdf,0x5,0xce,0x9f,0x7f,0xcf,0x7f,
  0xe1,0xc2,0x85,0xc8,0xa5,0x4b,0x97,0x18,0x15,0xa2,0xcf,0xe7,0x9d,0xd7,0xae,0x5d,
  0x33,0x3f,0x7c,0xf8,0xf0,0xb1,0xd3,0xe9,0xfc,0x9b,0xcb,0xe5,0x1a,0xc,0x4,0x2,
  0x4b,0x1e,0x8f,0x67,0xc7,0x85,0xe6,0x9d,0x67,0x3e,0x7a,0x53,0x73,0xee,0xec,0xeb,
  0xe2,0x87,0x0,0x8e,0x11,0x2,0xc1,0x25,0xdd,0x9,0xa9,0x28,0xac,0x36,0x37,0xc6,
  0x9e,0xcc,0xc2,0x3c,0x69,0xc5,0xbc,0xdd,0xe3,0x98,0xb7,0x79,0x46,0xad,0xf3,0x2e,
  0xeb,0xd2,0xb2,0x2f,0xa,0x20,0x8f,0xc8,0x24,0xc,0x44,0x6,0x11,0x26,0x16,0xd5,
  0x81,0x7b,0x42,0x3c,0xa3,0xa7,0x64,0xf1,0x95,0x2b,0x57,0x8c,0x27,0x6b,0xa,0xdf,
  0xaa,0xe2,0x66,0x35,0xab,0x3c,0x87,0x77,0xf6,0x8,0xc7,0x33,0x44,0xf8,0xfe,0x38,
  0x1c,0x3,0xa5,0x97,0x56,0x82,0x51,0x98,0x18,0xbf,0xd2,0x19,0xba,0xd2,0x27,0xe3,
  0x16,0x2a,0x3a,0xf,0x9b,0xcd,0xed,0xb0,0x3b,0xbe,0x79,0x64,0xb3,0x7b,0xc6,0xdd,
  0x9e,0x95,0x59,0xf5,0xc7,0x3d,0xaa,0x74,0x4e,0x42,0x71,0xd,0xc1,0x88,0x28,0x11,
  0x52,0xe1,0x89,0x55,0x21,0xb8,0x2a,0xf2,0x4e,0xbf,0xb8,0x9c,0xc5,0x41,0xe0,0x1,
  0x81,0x3,0xd7,0x5e,0x25,0x9e,0x16,0x5,0x4e,0xfa,0x74,0x48,0x62,0x0,0xee,0x12,
  0x4c,0x1c,0x7b,0x6a,0x1,0x81,0xb9,0xf9,0x5,0x87,0xc7,0xb3,0x32,0x34,0x4f,0x45,
  0xe9,0x75,0x12,0xc0,0x4,0x61,0x21,0x24,0xf5,0x8a,0xb3,0x8,0x3d,0x11,0x21,0x56,
  0x8,0x1f,0xc1,0xab,0xc4,0x5b,0x2a,0xa8,0x2,0xd2,0x92,0x84,0xbe,0x7,0x2e,0x25,
  0xbb,0x95,0xe7,0x9b,0x79,0x1,0xdc,0x9a,0x4,0xcf,0xf8,0x53,0x55,0xc2,0x59,0x92,
  0x51,0x3e,0xf9,0x5a,0x92,0x1,0xf4,0x8a,0xbf,0xff,0xf4,0x1f,0x57,0x0,0xdc,0x21,
  0xdc,0x84,0x99,0x98,0x61,0x8c,0x79,0xa9,0x45,0xbc,0xfa,0x83,0x19,0xf8,0xff,0x32,
  0x32,0x1b,0x64,0x8a,0xe0,0x54,0xfc,0x24,0x71,0x8c,0x8a,0x92,0x84,0x42,0x12,0x3c,
  0xff,0xf6,0x1e,0xa1,0x63,0xc2,0xa3,0x38,0xa9,0xc6,0x88,0x48,0xc5,0x7a,0x1,0x10,
  0x9b,0x86,0x11,0x32,0x11,0x53,0xdb,0x2c,0x24,0x7c,0xa7,0xa,0xaa,0x1d,0x58,0x7f,
  0x8e,0xa2,0x32,0x38,0x13,0x60,0x21,0x92,0x8,0xb7,0xf0,0xfc,0x8f,0x4,0x1,0x9c,
  0xc8,0x33,0x98,0x16,0x94,0xfe,0x1,0x8b,0xdc,0x43,0xb5,0x17,0x45,0x24,0xf,0x4b,
  0x10,0x88,0xa8,0x45,0x64,0x55,0x44,0x4c,0x25,0x90,0x40,0xff,0xa4,0x8f,0xf9,0x4,
  0x87,0x12,0x69,0xe5,0xf8,0xd3,0x33,0x2b,0xf2,0xbf,0xff,0x32,0x2d,0x5f,0x8d,0x3f,
  0xa6,0x39,0xb6,0xd5,0x9f,0x51,0x8a,0x5a,0x44,0x24,0x34,0x2a,0x62,0x42,0x61,0x3e,
  0x89,0x40,0xa2,0x84,0xac,0x72,0xa8,0x28,0x83,0x6b,0x73,0x84,0x58,0x37,0x80,0x2f,
  0xa8,0xae,0x6f,0xbd,0x40,0x6a,0x9,0x3e,0x49,0x61,0x6e,0x33,0x81,0x24,0x22,0xdf,
  0x23,0xbe,0x49,0xdc,0x88,0xfe,0x3,0x67,0xfb,0xed,0x1c,0x36,0x3a,0x2e,0x35,0x0,
  0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/mac/closetab.png
  0x0,0x0,0x2,0x4,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x8,0x3,0x0,0x0,0x0,0x28,0x2d,0xf,0x53,
  0x0,0x0,0x0,0xd5,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x27,0x27,0x27,0x2c,0x2c,
  0x2c,0x39,0x39,0x39,0x3e,0x3f,0x3f,0x3f,0x3f,0x3f,0x2c,0x2c,0x2c,0x2d,0x2d,0x2d,
  0x40,0x40,0x40,0x41,0x41,0x41,0x2b,0x2b,0x2b,0x33,0x33,0x33,0x3e,0x3e,0x3e,0x44,
  0x45,0x44,0x45,0x45,0x45,0x2d,0x2d,0x2d,0x3a,0x3a,0x3a,0x41,0x41,0x41,0x48,0x47,
  0x48,0x48,0x48,0x48,0x32,0x32,0x32,0x37,0x37,0x37,0x47,0x47,0x47,0x48,0x48,0x48,
  0x2f,0x2f,0x2f,0x3f,0x3f,0x3f,0x42,0x42,0x42,0x48,0x49,0x49,0x49,0x49,0x49,0x36,
  0x36,0x36,0x49,0x49,0x49,0xff,0xff,0xff,0x4a,0x4a,0x4a,0x4f,0x4f,0x4f,0x50,0x50,
  0x50,0x52,0x52,0x52,0x3c,0x3c,0x3c,0x40,0x40,0x40,0x4d,0x4d,0x4d,0x4e,0x4e,0x4e,
  0x41,0x41,0x41,0x42,0x42,0x42,0x5a,0x5a,0x5a,0x5d,0x5d,0x5d,0xe0,0xe0,0xe0,0xe2,
  0xe2,0xe2,0xe3,0xe3,0xe3,0xe5,0xe5,0xe5,0xe7,0xe7,0xe7,0x3e,0x3e,0x3e,0x5b,0x5b,
  0x5b,0x4b,0x4b,0x4b,0x37,0x37,0x37,0x43,0x43,0x43,0x5e,0x5e,0x5e,0x62,0x62,0x62,
  0x44,0x44,0x44,0x6a,0x6a,0x6a,0x6b,0x6b,0x6b,0x73,0x73,0x73,0x87,0x87,0x87,0x99,
  0x99,0x99,0x9b,0x9b,0x9b,0x9c,0x9c,0x9c,0xde,0xde,0xde,0x45,0x45,0x45,0x47,0x47,
  0x47,0x49,0x49,0x49,0x54,0x54,0x54,0x55,0x55,0x55,0x41,0x41,0x40,0xc2,0x8a,0x1b,
  0xae,0x0,0x0,0x0,0x1f,0x74,0x52,0x4e,0x53,0x0,0x34,0x34,0x34,0x34,0x34,0x67,
  0x67,0x67,0x67,0x80,0x80,0x80,0x80,0x80,0xc0,0xc0,0xc0,0xc0,0xc0,0xd5,0xd5,0xd5,
  0xd6,0xed,0xed,0xed,0xed,0xed,0xf1,0xf1,0xf2,0xa4,0xc3,0x17,0x0,0x0,0x0,0xbf,
  0x49,0x44,0x41,0x54,0x18,0x19,0x6d,0xc1,0xd7,0x16,0xc1,0x40,0x14,0x5,0xd0,0xa3,
  0x77,0xd1,0xa3,0xdf,0xcc,0x4c,0x9a,0x14,0x44,0x4d,0x22,0x48,0xc1,0xff,0x7f,0x12,
  0xcb,0xf2,0x68,0x6f,0xe0,0x9f,0x5c,0x5d,0x1a,0x8f,0xa5,0x7a,0xe,0x3f,0xe5,0xc1,
  0x41,0xf5,0x3c,0xf5,0x30,0x28,0xe3,0xab,0xb2,0xd0,0x32,0x43,0x8,0x23,0xd3,0x16,
  0x15,0x7c,0xe4,0x87,0x3e,0xbb,0x87,0xe7,0x73,0x78,0x67,0xfe,0x30,0xf,0xa0,0x61,
  0xb2,0x1b,0x6d,0x2e,0x97,0xd,0xdd,0x98,0xd9,0x0,0xd0,0x51,0x9e,0xb6,0x43,0xdb,
  0x2d,0x39,0xf6,0x53,0xe9,0x0,0x98,0x30,0x4b,0xec,0x5d,0x22,0x77,0x2f,0x2c,0x36,
  0x1,0x30,0x15,0xf6,0x69,0xe7,0x12,0xb9,0xbb,0x93,0x2d,0xa6,0x0,0xba,0xdc,0xa,
  0xd6,0xe4,0x38,0xb4,0xe,0x2c,0xde,0x5,0xd0,0xd4,0x1f,0x57,0x8a,0x55,0x35,0xa6,
  0xeb,0x43,0x6f,0x2,0x28,0x8c,0x8c,0x55,0x74,0x34,0x5f,0xc7,0x68,0x65,0x8c,0xa,
  0xf8,0xa8,0x2e,0x53,0x2d,0xe1,0x3c,0xd1,0xd2,0x65,0x15,0x5f,0x35,0x59,0xd1,0x39,
  0xd7,0x15,0xb9,0x86,0x9f,0x62,0xbb,0x3f,0x9b,0xf7,0x5a,0x25,0xfc,0xf3,0x6,0xec,
  0xce,0x18,0x63,0xb7,0x1c,0x1f,0x2f,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/mac/previous.png
  0x0,0x0,0x4,0x38,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x8,0x6,0x0,0x0,0x0,0x73,0x7a,0x7a,0xf4,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x3,0xca,0x49,0x44,0x41,0x54,0x58,0xc3,0xdd,
  0x94,0x7f,0x4c,0x55,0x65,0x18,0xc7,0x11,0x49,0x4d,0x13,0x4,0x4c,0x87,0xa4,0xe8,
  0xe6,0xf5,0x67,0x8e,0xba,0x6,0x85,0x8a,0xa0,0x46,0x2e,0x75,0xf3,0x17,0x13,0xd4,
  0x4d,0x73,0x53,0x2b,0xd1,0x95,0xad,0x35,0x34,0x9b,0xc8,0x2a,0x54,0x50,0x94,0xeb,
  0x4a,0x84,0x84,0x2b,0x17,0x36,0x15,0xef,0x5,0x7f,0x2b,0x8a,0x89,0x78,0xee,0x66,
  0x3a,0x99,0x65,0xca,0xa6,0x61,0xad,0x7b,0x30,0xf1,0xf,0xeb,0x8f,0xfe,0x68,0x6d,
  0xdf,0xbe,0xaf,0xe7,0x39,0xeb,0xd4,0x18,0xa4,0xf7,0x88,0x5b,0x77,0xfb,0xec,0xbe,
  0xe7,0xdc,0x73,0xdf,0xef,0xe7,0x7d,0x9e,0xf7,0xbc,0x21,0x0,0x42,0x9e,0x26,0x21,
  0xff,0x1b,0x81,0xd4,0xcc,0x9c,0x41,0x4f,0x45,0x80,0xc1,0x91,0x64,0xc5,0xfc,0x2c,
  0xd7,0xb5,0xc7,0x91,0xb0,0x23,0x3c,0xfb,0xf3,0xbd,0x5a,0x40,0xc1,0xf1,0xca,0x2e,
  0x13,0xb0,0x86,0x9f,0xbb,0x1,0x74,0xa9,0xc0,0x3f,0x56,0x7e,0x14,0xd8,0x7c,0xc,
  0xc8,0x2b,0xeb,0x22,0x1,0x33,0x5c,0x5,0x7e,0x74,0x0,0x98,0xe3,0x2,0xd6,0x78,
  0x28,0x51,0xde,0x5,0x2,0x66,0xf8,0x16,0x86,0x6d,0xf0,0x2,0x69,0x5,0xc0,0x84,
  0xcf,0x80,0x77,0xdd,0xc0,0xd6,0x27,0x2d,0x60,0x86,0xe7,0xbb,0xb5,0x40,0xee,0x61,
  0x60,0x76,0x11,0xe0,0xcc,0x1,0x92,0x3e,0x5,0xde,0x2e,0x7,0x36,0x95,0x3c,0x41,
  0x1,0x33,0xbc,0x60,0x9f,0x16,0xc8,0x3f,0xe,0x2c,0xdc,0xd,0xa4,0xe4,0x1,0x89,
  0xb9,0xc6,0xf7,0xb2,0xaf,0x80,0xf,0x8a,0x1e,0xa,0x5c,0x6e,0x87,0xec,0xa0,0x4,
  0xcc,0xf0,0xc2,0xa,0x2d,0x50,0x54,0x7,0xac,0x2c,0x3,0x66,0x15,0x2,0xd3,0xb6,
  0x2,0x53,0xb7,0x0,0xd3,0xd9,0x86,0x8c,0x2f,0x80,0xb5,0x55,0x80,0x92,0xdb,0xf3,
  0x35,0x50,0xde,0x8,0x1c,0x6d,0x2,0x9a,0x7e,0x4,0x94,0xc4,0x63,0xb,0x98,0xe1,
  0x3b,0x2b,0xb5,0x80,0x9a,0x58,0x85,0x2c,0x2a,0x6,0xe6,0xed,0x2,0xe6,0xba,0x8c,
  0xd,0xa8,0xc6,0xb,0x28,0xb0,0xb4,0xc4,0x68,0xc5,0x6a,0x8f,0xb1,0x29,0xd5,0xdb,
  0x71,0xfa,0xbb,0xe0,0x5,0xb2,0x5d,0x55,0x5a,0xe0,0xe0,0x37,0xc0,0x46,0x1f,0xf0,
  0x8e,0xdb,0x28,0xf7,0x5b,0x25,0x16,0x4a,0xd,0x96,0x96,0x1a,0x12,0xe6,0xf5,0xfa,
  0x6a,0xc0,0x77,0x25,0x8,0x1,0xfe,0xd1,0xb9,0x26,0xb7,0xb2,0xf9,0x66,0x2b,0xb0,
  0xef,0xa2,0x21,0xa0,0x2a,0xf0,0x9e,0xa2,0x52,0xb0,0x5e,0x5b,0xef,0x93,0x3c,0x56,
  0xe0,0xc4,0x35,0x1b,0x2a,0x50,0x7c,0xc0,0xaf,0xd7,0xb1,0x94,0xbb,0xeb,0x59,0xd6,
  0x23,0x40,0x4e,0x8d,0x21,0xd3,0x19,0xbb,0xce,0x0,0xea,0x84,0xc,0x56,0x20,0x4a,
  0x49,0x94,0x1c,0xf4,0xeb,0xf5,0xdf,0xb3,0x12,0x1a,0xe0,0x3a,0xb,0x14,0x9e,0x2,
  0xb6,0x9,0xdb,0x4d,0x4e,0xfe,0x3d,0xde,0xc6,0xb1,0x9b,0x55,0xd3,0x6e,0x5,0x29,
  0x60,0x95,0x28,0xad,0xf6,0xeb,0xfe,0x5b,0x46,0x5f,0x55,0x4b,0xca,0x2e,0x0,0x7b,
  0x1b,0xc,0xdc,0xdc,0xf5,0x55,0x7e,0x60,0xff,0x25,0xa0,0x9a,0x71,0x87,0x48,0x1d,
  0x85,0x55,0xfb,0x82,0x16,0xb0,0x4a,0x94,0x79,0xfd,0x7a,0xd3,0x4f,0x9c,0xfc,0x3a,
  0x50,0x7b,0x15,0xf0,0x72,0x6a,0x2f,0x85,0x8e,0xb3,0xd7,0xe7,0x9b,0x81,0xcb,0x77,
  0x80,0x6f,0x7f,0x6,0xae,0x7,0x80,0x96,0x36,0xe0,0xde,0x6f,0x36,0x9,0x28,0x92,
  0xd3,0xd7,0x45,0x2b,0x9,0xb7,0xcf,0xaf,0xab,0x95,0xf9,0x6f,0x3,0xf5,0xec,0xf1,
  0xb9,0x9b,0xc0,0xa5,0x1f,0x80,0x2f,0xf7,0x6b,0x7a,0x6a,0xe6,0xc6,0x2b,0xb6,0x1e,
  0x44,0xfc,0x74,0x13,0x42,0x49,0x98,0x33,0x6d,0xf9,0xc0,0x94,0x8c,0x4f,0x3e,0xae,
  0xa8,0xd5,0xf4,0x96,0xfb,0xc6,0x6a,0xaf,0xb2,0x22,0xcd,0x77,0xd9,0x12,0xaf,0xa6,
  0x27,0xa7,0xaf,0xcf,0xe2,0x73,0x3d,0x49,0xf,0xf2,0x8c,0xd0,0x5d,0xfe,0xdf,0xed,
  0x91,0x4,0xac,0xc1,0x32,0x69,0x6f,0xf2,0x9c,0xe3,0x95,0x99,0x43,0x27,0xcd,0xcf,
  0xce,0xf1,0xd4,0x5e,0x6c,0x6d,0x7d,0x0,0xdc,0xa1,0x88,0xce,0xef,0xa,0x5f,0x63,
  0xeb,0x84,0x39,0x1f,0xbe,0xcf,0x67,0xfa,0x91,0x8,0xd2,0x97,0xf4,0x21,0xcf,0x8a,
  0x50,0x58,0x7b,0x12,0x1d,0x9,0x84,0xca,0xa,0x7a,0xcb,0x84,0xfd,0xc9,0x40,0x32,
  0x28,0xd6,0x91,0xf0,0x62,0xd2,0xec,0xb5,0x9b,0x3d,0x35,0x8d,0xbf,0xfc,0xfa,0x3b,
  0xf0,0x80,0x70,0x7c,0x37,0x71,0x66,0xd6,0x3a,0xfe,0x3e,0x98,0xc4,0x92,0x18,0x32,
  0x80,0x44,0x89,0x4c,0xaf,0xf6,0x24,0x3a,0x5a,0x7d,0x98,0x84,0x47,0xaa,0x50,0x32,
  0x8c,0x8c,0x20,0xa3,0xc9,0xd8,0xe8,0xd8,0x91,0x93,0x12,0xde,0x5c,0xb5,0xc3,0x53,
  0xd3,0xd0,0xf6,0xc7,0x9f,0xaa,0x2,0xd,0xf7,0xd8,0xa2,0x5c,0xfe,0x36,0x8e,0x8c,
  0x21,0xa3,0xc8,0x70,0x32,0x44,0xc4,0x23,0x44,0xa2,0xbb,0x55,0xa2,0xa3,0xd5,0xab,
  0xb2,0x85,0x4b,0xb8,0x43,0x26,0x1e,0x4f,0x5e,0x25,0x49,0x64,0x62,0xc4,0xf3,0x71,
  0x33,0x9c,0x69,0x2b,0x8a,0x3d,0xbe,0x86,0xfb,0xa4,0x2d,0x3e,0x75,0x49,0xbe,0xba,
  0x4f,0x5e,0x23,0x89,0xe4,0x65,0x91,0x19,0x26,0xd5,0xe8,0x23,0xb,0xb,0xfd,0x2f,
  0x2,0xbd,0xa4,0x7c,0x71,0x6a,0xc5,0x24,0x41,0x26,0x4f,0x21,0x53,0xc9,0xeb,0x24,
  0x2d,0xbc,0xff,0xe0,0xf4,0x71,0x93,0x17,0xef,0xc8,0xcc,0x2a,0x68,0x89,0x8e,0x71,
  0x64,0xf0,0xde,0x34,0x32,0x85,0x4c,0x16,0x51,0x27,0x19,0x29,0xb,0x9,0x97,0xb6,
  0xda,0x27,0x40,0xde,0x50,0x44,0xc5,0x38,0x32,0xe5,0xda,0x36,0x81,0x4e,0x5b,0x40,
  0x92,0x25,0xc8,0x24,0xd9,0xae,0x16,0x74,0xba,0x9,0x45,0x28,0x9e,0xbc,0x64,0x21,
  0xde,0x96,0x4d,0xd8,0xd9,0x6b,0x48,0x5e,0x90,0x89,0x55,0x7b,0x86,0x5a,0x88,0xb3,
  0xe5,0x35,0xec,0xe8,0x20,0x92,0xb6,0x44,0xc8,0x81,0x13,0x29,0x1,0x26,0x91,0xb6,
  0x1d,0x44,0xed,0x1d,0xc5,0x52,0x91,0x1e,0x22,0xd4,0x53,0x56,0xf5,0x6f,0x1e,0xe9,
  0x28,0xfe,0xb,0x4c,0xc6,0xe9,0xa5,0xdd,0x4c,0xc6,0x7e,0x0,0x0,0x0,0x0,0x49,
  0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/win/next.png
  0x0,0x0,0x4,0xe,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x18,0x0,0x0,0x0,0x18,0x8,0x3,0x0,0x0,0x0,0xd7,0xa9,0xcd,0xca,
  0x0,0x0,0x2,0x28,0x50,0x4c,0x54,0x45,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x95,0x62,0x0,
  0x82,0x55,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x95,0x64,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x98,0x64,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x8b,0x5c,0x0,0x8c,0x5d,0x0,0x90,0x64,0x0,0x9d,0x6f,0x19,
  0x99,0x75,0x2e,0x96,0x64,0x0,0x51,0x36,0x0,0xf0,0xcb,0x8b,0xe7,0xc8,0x95,0x3d,
  0x29,0x0,0x80,0x40,0x0,0x96,0x64,0x0,0x53,0x39,0x0,0x0,0x0,0x0,0x3d,0x28,
  0x0,0xf7,0xc4,0x6d,0x83,0x56,0x0,0x5b,0x37,0x0,0x19,0x13,0x0,0x3b,0x27,0x0,
  0x99,0x76,0x2e,0x95,0x72,0x2e,0xf7,0xbc,0x52,0xf7,0xcd,0x8b,0xf0,0xce,0x88,0xfa,
  0xdf,0xb6,0x95,0x62,0x0,0x87,0x5a,0x0,0x98,0x68,0xb,0x8b,0x5b,0x0,0xfb,0xcf,
  0x72,0xfc,0xc7,0x58,0x99,0x76,0x2f,0xf0,0xd2,0x89,0xf0,0xd7,0xa8,0x95,0x62,0x0,
  0xfb,0xd4,0x84,0xf1,0xd7,0x9b,0x96,0x64,0x0,0xee,0xd6,0x95,0x95,0x64,0x0,0x98,
  0x64,0x0,0xee,0xcb,0x87,0xf1,0xd5,0x89,0x97,0x68,0x8,0x94,0x66,0x9,0xe9,0xd3,
  0x99,0x96,0x63,0x0,0xf1,0xd8,0x8a,0x0,0x0,0x0,0x9e,0x7b,0x35,0xfa,0xe8,0xa1,
  0x90,0x60,0x0,0x89,0x5a,0x0,0xf1,0xdf,0xa0,0xf2,0xd5,0xa8,0xf7,0xe5,0x8d,0x8c,
  0x5d,0x0,0x7f,0x54,0x0,0x80,0x54,0x0,0xee,0xe0,0xac,0xfb,0xea,0x8f,0xfb,0xe7,
  0x80,0xfc,0xe4,0x68,0xfa,0xec,0x8f,0x7a,0x4f,0x0,0x0,0x0,0x0,0x57,0x39,0x0,
  0x8e,0x62,0x9,0x8f,0x63,0xb,0x8f,0x62,0x9,0x87,0x5a,0x0,0x9e,0x7c,0x3a,0xf7,
  0xe4,0x6b,0xfa,0xee,0x8e,0x7b,0x52,0x0,0x0,0x0,0x0,0xd,0x6,0x0,0x10,0x9,
  0x0,0xc,0x9,0x0,0x35,0x23,0x0,0xa0,0x7d,0x37,0xf7,0xec,0x8f,0xf7,0xee,0x8e,
  0x8b,0x5b,0x0,0x7a,0x51,0x0,0x0,0x0,0x0,0x83,0x56,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x3b,0x28,0x0,0xa2,0x7e,0x37,0xf9,0xf4,0xc0,0xfd,0xf8,0xb7,0x79,0x4f,
  0x0,0x0,0x0,0x0,0x42,0x2c,0x0,0xa5,0x82,0x3f,0xf2,0xec,0xaa,0x7e,0x52,0x0,
  0x0,0x0,0x0,0x32,0x21,0x0,0xa0,0x79,0x2d,0x87,0x5a,0x0,0x73,0x4c,0x0,0x0,
  0x0,0x0,0x39,0x25,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0xff,0xc7,
  0x0,0xff,0xc4,0x1c,0xff,0xcf,0x0,0xff,0xe3,0x4b,0xff,0xcd,0x21,0xff,0xba,0x22,
  0xff,0xe3,0xa8,0xff,0xc7,0x1,0xff,0xca,0xd,0xff,0xc4,0x1b,0xff,0xe9,0x4a,0xff,
  0xc5,0x55,0xff,0xd0,0x4a,0xff,0xec,0x34,0xff,0xee,0x4c,0xff,0xd4,0x3a,0xff,0xe6,
  0x8e,0xff,0xba,0x9,0xff,0xc0,0x1f,0xff,0xce,0x53,0xff,0xd7,0x4e,0xff,0xce,0x25,
  0xff,0xc5,0x20,0xff,0xcd,0x20,0xff,0xf6,0x6d,0xff,0xd3,0x67,0xff,0xd1,0x5,0xff,
  0xd4,0x1b,0xff,0xdd,0x4c,0xff,0xdf,0x53,0xff,0xc7,0x40,0xff,0xc5,0x38,0xff,0xc2,
  0x2f,0xff,0xbe,0x22,0xff,0xe4,0x71,0xff,0xc9,0x53,0xff,0xdb,0x45,0xff,0xc0,0x4,
  0xff,0xda,0x3c,0xff,0xd7,0x30,0xff,0xd9,0x4,0xff,0xd9,0x6,0xff,0xdc,0x1a,0xff,
  0xce,0x79,0xff,0xbf,0x1,0xff,0xc1,0x7,0xff,0xc7,0x1f,0xff,0xd5,0x59,0xff,0xe3,
  0x1b,0xff,0xf3,0xb1,0xff,0xbf,0x37,0xff,0xbb,0xe,0xff,0xbf,0x42,0xff,0xe2,0x13,
  0x2f,0x32,0x2e,0x3d,0x0,0x0,0x0,0x82,0x74,0x52,0x4e,0x53,0x0,0x3,0x11,0x1,
  0x2,0x14,0x44,0xaf,0xd2,0x9,0x12,0x57,0x5,0x26,0x19,0x8,0x23,0x54,0x3d,0xb,
  0xd5,0xd8,0x17,0xd5,0xe8,0xb3,0x5f,0xf7,0xf4,0x71,0x8,0x5c,0x28,0x21,0x6d,0xfd,
  0x65,0xe,0x29,0x70,0xe8,0xe9,0xfd,0xfd,0xf7,0xfd,0x46,0xc1,0xd3,0xd8,0xfe,0xfe,
  0xe6,0xf7,0xf9,0xb4,0xfe,0xfc,0x9c,0xf7,0xab,0x4a,0xf7,0xfc,0xd3,0xd7,0xf5,0xa0,
  0xfc,0x18,0xe2,0xfd,0xcd,0x52,0xfc,0xf9,0xfd,0xd4,0x83,0xce,0xfb,0xfe,0xfe,0xfe,
  0xfd,0x84,0xf,0x98,0xe3,0xe3,0xe3,0xdd,0xea,0xfd,0xfd,0x89,0x42,0x51,0x52,0x58,
  0x7d,0xe8,0xfd,0xfd,0xd5,0x88,0x15,0xd0,0x1c,0x31,0x74,0xe8,0xfd,0xfe,0x85,0x6,
  0x74,0xe9,0xfb,0x8c,0x22,0x66,0xe4,0xca,0x7c,0x3a,0x59,0x2a,0x16,0xa,0x87,0x10,
  0x9e,0x21,0x0,0x0,0x1,0x13,0x49,0x44,0x41,0x54,0x28,0xcf,0x63,0x60,0x20,0x1f,
  0x30,0x8b,0x61,0x17,0xe7,0x57,0x10,0xb7,0xd2,0xc3,0x22,0xce,0xe8,0x2a,0xe5,0x26,
  0x23,0x29,0x8f,0x29,0xc1,0xa3,0xa8,0x64,0xa2,0xeb,0x6d,0xce,0x8d,0x29,0x21,0x20,
  0x2b,0xa1,0xbd,0x56,0x9a,0x5d,0x10,0x4d,0x5c,0x4e,0x55,0x4d,0x5d,0x43,0x79,0x5b,
  0xaf,0x1d,0x3b,0xb2,0x1e,0x16,0x61,0x15,0x7,0x3,0x47,0x43,0x4d,0xad,0xf6,0xf6,
  0xa5,0x3a,0xc8,0x32,0x9c,0xbc,0xfa,0x66,0x1d,0x16,0x46,0xc6,0x5b,0xb6,0x4e,0x9e,
  0x32,0xd5,0x14,0xc9,0x34,0x26,0xa1,0x6c,0xcb,0xd9,0xb,0x16,0x2e,0x5a,0xbc,0x7c,
  0xdd,0xfa,0xd,0x1b,0xad,0x6d,0x6c,0x61,0x12,0xac,0x6c,0x1c,0xf6,0x7d,0x33,0x9a,
  0x9b,0xbb,0x9b,0x9a,0x3a,0xbb,0x26,0x4e,0x72,0x72,0x46,0x92,0x70,0x99,0x36,0xbd,
  0xad,0x6d,0x66,0x4b,0xcb,0x9c,0xb9,0xf3,0xdd,0x3d,0x3c,0x91,0x24,0xbc,0x96,0xcc,
  0x5b,0xb6,0x62,0xe5,0xaa,0xd5,0x6b,0x5a,0x7d,0x7c,0xfd,0xf8,0x11,0x12,0xfe,0x1,
  0x9b,0x3,0x83,0x82,0x5b,0xb7,0x6f,0xea,0x9,0x11,0x9,0xd,0x63,0x41,0x58,0x1e,
  0x1e,0x11,0x19,0x15,0x1d,0x13,0xdb,0x3f,0x21,0x4e,0x24,0x9e,0x89,0x11,0xc9,0xb9,
  0x9,0x89,0x49,0xc9,0x29,0xa9,0x69,0xb3,0xd2,0x33,0x32,0xb9,0x18,0x91,0x3d,0x98,
  0xc5,0x97,0x93,0x9b,0x97,0x5f,0x50,0x28,0x5a,0x84,0x2c,0xe,0x8e,0x8c,0x62,0x81,
  0x92,0xd2,0x32,0xd1,0x72,0x26,0x46,0x8c,0x40,0xac,0xa8,0xac,0xaa,0xae,0xe1,0x62,
  0xc4,0x8c,0xf,0xbe,0xda,0xba,0x7a,0x4c,0xf5,0x40,0xb3,0x38,0x1b,0x58,0x1b,0x59,
  0xb0,0x46,0x39,0xb,0x33,0x71,0x69,0x3,0x0,0x3a,0x31,0x46,0x43,0xa3,0x8,0x53,
  0xa7,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/win/searchfind.png
  0x0,0x0,0x7,0x98,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x8,0x6,0x0,0x0,0x0,0x73,0x7a,0x7a,0xf4,
  0x0,0x0,0x7,0x5f,0x49,0x44,0x41,0x54,0x78,0x5e,0xa5,0x97,0x6d,0x4c,0x54,0xe9,
  0x15,0xc7,0xff,0xcf,0xbd,0x77,0x5e,0x61,0x86,0x1,0x86,0xe1,0x45,0x99,0xb2,0x22,
  0x58,0x5f,0x10,0x96,0x51,0x59,0xb4,0x8a,0x6d,0xc5,0x6e,0x9a,0x74,0x37,0x9a,0x68,
  0xb6,0x29,0x5a,0xaa,0x66,0x37,0x4d,0x3f,0x34,0xfd,0xd0,0x6c,0xd3,0xa6,0xdf,0xfa,
  0xa1,0xb5,0xab,0x7e,0xe9,0x36,0xd9,0xf,0xcd,0x2a,0x85,0xa6,0x49,0x8d,0xdd,0x6a,
  0x77,0x51,0x58,0x5b,0x71,0x77,0xc1,0x5d,0x70,0x51,0x1c,0x5e,0x44,0x61,0xe4,0x7d,
  0x0,0x19,0x60,0x98,0x81,0x99,0xb9,0x2f,0x4f,0x8f,0x78,0x43,0x2,0xce,0x90,0xee,
  0xec,0x49,0x7e,0x79,0x26,0x99,0x9b,0x7b,0x7e,0xf7,0x9c,0x33,0xe7,0x66,0x18,0xe7,
  0x1c,0xef,0x9e,0x66,0xbb,0x17,0xa3,0x90,0x54,0xe,0x66,0x31,0xc2,0xa3,0xa8,0x10,
  0x39,0x7,0x3,0x85,0x24,0x20,0x47,0x14,0x90,0xab,0x71,0x8,0xaa,0x86,0xf0,0xe4,
  0x3c,0x3e,0x38,0x7b,0x15,0xb7,0x1,0x2c,0x71,0xce,0x35,0x7c,0xcd,0x60,0x7f,0x3e,
  0x83,0xdf,0xb8,0x77,0x7c,0xff,0x94,0xa6,0x71,0x4a,0xca,0x85,0x8d,0xdb,0xbe,0x6b,
  0xa5,0xcf,0xc,0x9c,0xa0,0xb0,0x3b,0xbf,0x21,0x59,0xd3,0x37,0x18,0x4,0xd1,0xc2,
  0x94,0x68,0x98,0xff,0xfb,0x4f,0x47,0x27,0xdb,0x7b,0x67,0x2e,0x5c,0xbc,0x85,0xbf,
  0x1,0x8,0x90,0x84,0xfa,0xb5,0x4,0xee,0x35,0xbd,0xe3,0x2f,0xad,0xfe,0x45,0x36,
  0x38,0x47,0xa2,0x88,0x46,0xa3,0x98,0x9f,0x9f,0x47,0xa6,0xd3,0x5,0x5f,0xcf,0xa7,
  0xca,0x7b,0xbf,0x3e,0xd8,0x79,0x7f,0x18,0xef,0x36,0x77,0xe1,0x2a,0x80,0x39,0x4e,
  0x91,0xb4,0x40,0xe7,0xf5,0xb3,0x53,0x65,0x87,0x7f,0x9e,0x85,0x84,0xd5,0xe4,0x8,
  0x87,0xc3,0x78,0xf2,0x64,0x4,0xdb,0x4b,0x5e,0x86,0xa2,0xc8,0xf8,0xf2,0xd6,0x5f,
  0x63,0x97,0xfe,0x78,0xfa,0xbf,0xa3,0x1,0xfc,0xe5,0x6a,0x7,0xae,0x3,0x8,0x25,
  0x2b,0x21,0x1,0x1a,0x0,0x19,0xcf,0x4f,0x1e,0x5f,0x81,0xcb,0x58,0x8a,0x84,0x41,
  0x1,0x49,0x32,0x60,0x7b,0xe5,0x31,0xe3,0x99,0x5f,0xb1,0x83,0xef,0x9f,0x3d,0x15,
  0x3,0xd0,0x47,0xc,0x10,0x8b,0x49,0xa,0x70,0x80,0xab,0x84,0x92,0x50,0x0,0x24,
  0xc0,0x35,0x5,0x7a,0x20,0x25,0xc5,0x86,0x2d,0x15,0xc7,0x4c,0x9e,0x8a,0x4b,0x7,
  0xaa,0x86,0x5b,0x5e,0x6f,0xe9,0xc1,0x45,0xc6,0x58,0x44,0x1f,0xca,0x64,0x4,0x14,
  0x42,0x4e,0x28,0x20,0x30,0x15,0x8a,0xbc,0x88,0x9b,0x1f,0x37,0x62,0x3e,0xb8,0x0,
  0x41,0x60,0x70,0x38,0x6c,0x90,0xb9,0xc9,0x10,0x8a,0x20,0x1f,0x40,0x36,0x31,0x4d,
  0x44,0x93,0x6c,0x41,0x4,0xe0,0x31,0x0,0xf1,0x1f,0xc0,0x68,0x50,0x91,0x9b,0x93,
  0xa,0xaf,0xb7,0x1f,0x21,0x1a,0x46,0xab,0xd5,0xa,0x8b,0x29,0x5,0xaa,0x1c,0x82,
  0xaa,0xc1,0xa,0x2c,0x23,0x24,0xd7,0x2,0xbe,0xd2,0x82,0x84,0x2,0xa2,0xc0,0x91,
  0x9b,0x9d,0x1,0x45,0x2e,0x80,0x8f,0x86,0x71,0x72,0x72,0x16,0x1d,0xed,0xf7,0xf0,
  0xe9,0x5d,0xbf,0xe4,0x9f,0xc3,0x16,0x0,0x87,0x8,0x33,0x63,0xac,0x1b,0xc0,0x14,
  0xa1,0x72,0x8a,0xff,0xbf,0x2,0x24,0x0,0x28,0xfa,0xf9,0x62,0x30,0xa2,0xaf,0xaf,
  0x1f,0x3d,0xbd,0x83,0x10,0xd,0x36,0xb8,0xb,0xb6,0xc1,0xe9,0xda,0x80,0xd7,0x8e,
  0xd4,0x18,0x87,0x9e,0xf8,0x4a,0xee,0x77,0x79,0x1d,0x6d,0x6d,0x6d,0xe5,0x37,0x6f,
  0xde,0xec,0xf4,0xfb,0xfd,0xb7,0x1,0xb4,0x92,0xcc,0x12,0xa7,0xf8,0xa,0x2d,0x58,
  0x4c,0x28,0xd0,0xda,0xd6,0x85,0xbe,0xc7,0x7e,0xbc,0xb4,0x69,0x27,0x36,0xba,0xbf,
  0xb9,0xbc,0x13,0x1a,0x1b,0x9b,0x30,0x35,0x35,0x5,0x97,0xcb,0x65,0xae,0xaa,0xaa,
  0x2a,0x3a,0x7c,0xf8,0x70,0xd1,0xfe,0xfd,0xfb,0x77,0xd4,0xd5,0xd5,0x6d,0x6f,0x6d,
  0x6d,0xcd,0x6,0xf0,0x21,0x49,0x4,0xd7,0xe,0x66,0xe2,0x21,0xd4,0x59,0x1b,0xf7,
  0xee,0x3f,0x42,0x77,0xdf,0x8,0x8a,0xb7,0xed,0x85,0xcd,0xe6,0xc4,0xa5,0xfa,0x7a,
  0xdc,0xed,0xed,0x45,0x98,0x3,0x4f,0x3,0x7e,0x2d,0xb4,0x20,0xc7,0xfe,0xfe,0x51,
  0x93,0x70,0xa8,0x72,0x8f,0x74,0xec,0xe8,0x91,0x2,0x7b,0x9a,0xc3,0x21,0xcb,0x72,
  0x4a,0x7b,0x7b,0xbb,0x6,0xa0,0x71,0x7d,0x9,0xbd,0x2,0x9c,0xcb,0x74,0x44,0x5f,
  0x10,0x98,0x9,0x4,0xd1,0xd9,0xf5,0x10,0xb9,0x79,0x25,0xb0,0xdb,0xb3,0x50,0x7f,
  0xf9,0x32,0xfa,0xa6,0x27,0x61,0xde,0xb1,0x15,0xd9,0x79,0x6e,0x88,0x8f,0x3a,0xb5,
  0x91,0x9e,0xa9,0xe0,0x48,0x60,0x41,0x99,0xf9,0xe4,0x8b,0xd4,0x99,0x85,0xb0,0xe5,
  0xa7,0xb5,0x27,0x1c,0xc7,0x8f,0x1f,0x7f,0x79,0x60,0x60,0x60,0x26,0x10,0x8,0x8c,
  0x2,0xf8,0x92,0x24,0x16,0x39,0xc5,0x3a,0x15,0xe0,0xd0,0x34,0xd,0x58,0x23,0xda,
  0xff,0x68,0x4,0xb1,0x98,0x9,0xf9,0xd4,0xf3,0x2f,0xee,0xde,0xc5,0x84,0x12,0x43,
  0xf6,0x2b,0xbb,0xe1,0xda,0x5c,0x84,0xd4,0xac,0xd,0x58,0xc4,0x3c,0x37,0x46,0xd3,
  0x17,0xe0,0xe2,0x73,0xbe,0xe9,0x31,0xd3,0x9d,0x27,0xe3,0xb9,0xe5,0x1d,0x1d,0xe9,
  0xd5,0xd5,0xd5,0xae,0xe6,0xe6,0xe6,0xb2,0xa6,0xa6,0xa6,0x7d,0x0,0x7c,0x44,0x94,
  0x50,0x10,0x27,0x4,0x70,0x40,0x23,0x1,0x1e,0x87,0xc7,0x83,0x63,0x48,0x49,0xcb,
  0x46,0x24,0x12,0xc1,0x80,0x7f,0x2,0xe6,0xe2,0x42,0xe4,0x97,0x96,0x20,0xc3,0x9d,
  0xf,0x8b,0xdd,0x6,0xd1,0x62,0xe6,0x82,0x35,0x45,0x46,0x5e,0x41,0x0,0x5b,0xca,
  0x46,0x1f,0xb0,0xd4,0xa1,0x8e,0x87,0x3,0x11,0xa,0x78,0x3c,0x9e,0x1c,0x0,0x25,
  0x84,0x8b,0x30,0x26,0x6c,0x1,0x7,0xc0,0x35,0x2d,0x6e,0x5,0xc6,0xc6,0xa6,0x51,
  0xba,0xeb,0x15,0xaa,0x42,0xc,0x4b,0x16,0x13,0xb2,0xa,0x37,0xc1,0xea,0x70,0x80,
  0x31,0x1,0x2b,0x15,0x65,0x8c,0xc3,0x68,0x8a,0xc1,0xe6,0x8,0x21,0x1a,0xe5,0xbe,
  0xb0,0x3f,0x87,0xae,0xb7,0x96,0x94,0x94,0xa4,0x2,0xd8,0x48,0x38,0x75,0x81,0xc5,
  0x84,0x2d,0xe0,0x7a,0x1b,0xd6,0xb6,0x29,0x30,0xb7,0x40,0xf7,0xb6,0x42,0x92,0x24,
  0x28,0x76,0x3b,0xac,0x19,0xe9,0x60,0xa2,0x18,0x6f,0x63,0x72,0x18,0x8c,0xa,0x32,
  0xb3,0x43,0x83,0x43,0xfe,0x69,0xba,0x3e,0xcf,0xe9,0x74,0x1a,0x0,0xa4,0x11,0xe,
  0xc2,0xb0,0xce,0x22,0x2,0xb8,0xc6,0xa1,0x71,0x8d,0xce,0xd5,0x15,0xb0,0x98,0x8c,
  0x18,0x1e,0xf2,0xa1,0xb4,0xcc,0x83,0x7c,0xa7,0x13,0xb2,0x28,0xad,0x48,0x92,0xed,
  0xb,0x22,0x24,0xa1,0x7a,0x8a,0xb,0x4d,0x46,0xa3,0x11,0x3d,0x3d,0x3d,0x7a,0xcf,
  0x61,0x26,0x44,0x24,0x8,0x81,0x0,0xe7,0x1a,0x81,0xe5,0x36,0x70,0x7d,0x20,0x9,
  0xa4,0xa7,0xdb,0xa8,0xd,0x3e,0x30,0xc6,0x90,0x6f,0x7d,0xb6,0x7a,0xe5,0x95,0xf9,
  0x88,0x1b,0xaa,0xc2,0x2a,0xb,0x72,0x33,0xe8,0x7a,0x78,0xbd,0xde,0x28,0x80,0x8,
  0xa1,0x12,0xda,0x3a,0x2,0x7c,0x6d,0xf2,0x95,0x24,0xf9,0xf9,0x59,0x98,0x18,0x1f,
  0xc2,0xf8,0xf8,0x38,0x36,0x67,0x38,0x91,0x19,0x5e,0xa2,0x1c,0xa,0x38,0xe2,0x48,
  0xa8,0x8a,0x70,0x2c,0xdb,0x5c,0x50,0x59,0xe8,0xce,0xa0,0xeb,0x41,0x7b,0x20,0xa2,
  0xbf,0xa0,0x42,0x84,0x9a,0x50,0x80,0x3,0x2b,0x37,0x5c,0x5b,0x81,0xa2,0xc2,0xd,
  0x30,0x8a,0x31,0x7c,0xdc,0xfc,0x21,0x14,0x9a,0xec,0x2d,0x12,0xd,0x62,0x38,0x2,
  0x4d,0x51,0x56,0x57,0x5f,0x53,0xd9,0xf,0x73,0x4c,0x2f,0x1d,0x2b,0x74,0x6d,0xe1,
  0xb1,0xa8,0xd4,0xd0,0xd0,0xb0,0xd4,0xdf,0xdf,0x4f,0x2,0x18,0x27,0xe6,0x89,0xd8,
  0xfa,0x2d,0xd0,0xb4,0xb8,0x15,0xc8,0xcb,0xcd,0xc4,0xae,0xf2,0x22,0x4c,0xf9,0x7d,
  0xb8,0x72,0xe5,0x1f,0x48,0x3,0x43,0xa5,0x25,0x15,0x1e,0x59,0x43,0x5e,0x2c,0x86,
  0xc,0xd1,0xc0,0x5e,0xdf,0xec,0x76,0xbc,0xb7,0xaf,0xc8,0xf3,0xcb,0xb2,0x82,0x5d,
  0xee,0x54,0xb3,0xe3,0xfd,0x8b,0x17,0xa3,0x2d,0x2d,0x2d,0xd1,0xe2,0xe2,0x62,0x73,
  0x66,0x66,0x66,0x31,0x80,0x22,0x22,0x87,0x31,0x26,0x11,0x2c,0xfe,0x10,0x2,0x71,
  0x7b,0x2b,0x89,0x22,0xe,0x7c,0xab,0x14,0x53,0xd3,0x41,0x7c,0xf6,0xb9,0x17,0xe7,
  0xcf,0xff,0x1,0x7b,0xf6,0xec,0xc3,0xc1,0x83,0x7,0xb1,0xc9,0x60,0xc2,0xbe,0x8a,
  0x6a,0x83,0xa2,0x28,0xb9,0xc1,0x60,0x10,0xff,0xb9,0x71,0x1d,0xd7,0xae,0x5d,0x5b,
  0xa4,0xe1,0x8b,0xd1,0x2f,0x0,0xb5,0xb5,0xb5,0x4e,0x7a,0x67,0x54,0x9c,0x3f,0x7f,
  0xde,0xe4,0xb6,0x84,0x8e,0x78,0x27,0xb5,0x7a,0xfd,0xfd,0x10,0xa2,0x3c,0xea,0xaa,
  0x19,0xc0,0xaa,0x5,0x4,0xa,0x1,0x4c,0x30,0x40,0x94,0x2c,0xb0,0x3b,0x9c,0x38,
  0x7a,0xf4,0x55,0x54,0x1f,0xaa,0x84,0x1a,0x9d,0xe5,0x1f,0x5c,0xae,0xe3,0x3f,0x7b,
  0xab,0x96,0x9f,0x39,0x7d,0x92,0xbf,0xf5,0xe6,0x9b,0xa0,0x44,0x4a,0x4d,0x4d,0xcd,
  0xd2,0xb9,0x73,0xe7,0xe6,0xef,0xdc,0xb9,0x33,0x3b,0x3d,0x3d,0xfd,0x70,0x62,0x62,
  0x62,0x70,0x6e,0x6e,0x2e,0x42,0x58,0x7e,0xb2,0x37,0xb7,0xe2,0xb7,0x55,0x86,0x57,
  0x7f,0xb0,0x55,0x7c,0x1b,0xc0,0x49,0x22,0x9d,0x24,0x44,0xe8,0x21,0xe9,0x5b,0x0,
  0x60,0xcb,0x49,0x9,0x69,0xf9,0x14,0x44,0x23,0x44,0xd1,0x8c,0x19,0xff,0xb0,0xda,
  0xfb,0xd9,0x47,0xf2,0xfc,0xbd,0x1b,0x2a,0xf3,0x8f,0x2d,0xcd,0x8c,0x41,0x19,0x9a,
  0x86,0xba,0x18,0x85,0x8,0x2c,0xa3,0xea,0x4b,0x26,0x40,0xc,0x10,0x5e,0x4a,0x2c,
  0x5e,0xb8,0x70,0x41,0x7d,0x6d,0x47,0x8e,0x67,0xab,0xe0,0x13,0x82,0x2,0xc3,0xc9,
  0x52,0xa9,0x44,0x60,0xec,0xd4,0xbf,0x7a,0x14,0x1,0x40,0x3d,0x49,0xcc,0x3d,0xab,
  0x84,0x4,0x80,0x92,0x59,0x20,0x4a,0x1a,0x18,0x49,0x8,0x92,0x9,0x1,0xff,0x88,
  0xda,0xdd,0xd6,0x28,0xf7,0x77,0xdc,0x50,0x6,0x7d,0xa3,0xc1,0xee,0x51,0xc,0x7b,
  0x47,0xd0,0x3f,0x31,0x8b,0x9,0x7d,0xa0,0x4,0xc2,0xa4,0x2f,0x18,0xe8,0x2,0x4f,
  0x89,0x51,0x62,0x98,0xd0,0xa4,0xa5,0x85,0xbd,0xa2,0x3f,0xcc,0x66,0x6d,0xc,0xa2,
  0x0,0x8,0x2,0x58,0xed,0x4e,0xa9,0x94,0x5c,0x4e,0xfc,0xb3,0x5b,0xe1,0x0,0x1a,
  0x9e,0x49,0x2c,0xb,0x18,0x4c,0x69,0x98,0x9d,0x1c,0x53,0xbd,0xad,0xd7,0x56,0x27,
  0x1d,0xa6,0xa4,0x73,0x18,0x2,0xe0,0x27,0x46,0xf4,0x73,0x81,0x80,0xfe,0xf4,0x92,
  0x2e,0xa3,0x12,0x51,0x22,0xa4,0x7f,0x2f,0x7,0x64,0x5e,0xd7,0x32,0xa1,0xe5,0x7c,
  0x5b,0x10,0x76,0x92,0x0,0x9e,0xa3,0xb1,0xd3,0xe5,0x52,0x39,0x63,0xc0,0x15,0xaf,
  0x82,0x65,0x89,0xdf,0xbd,0x81,0x77,0x8c,0x22,0xde,0xa0,0x44,0x1a,0x3d,0xe5,0x58,
  0x9c,0xa4,0xe3,0xfa,0xd3,0x5,0xf5,0x52,0xcb,0x4,0x23,0x4,0x1d,0xe8,0x68,0x2b,
  0x3c,0xf,0x3b,0xf1,0xe3,0x4d,0x56,0x76,0xea,0x3b,0x1b,0x85,0xd2,0x2c,0x1b,0x43,
  0x56,0x9a,0x0,0x97,0x9d,0x21,0x23,0x8d,0xf1,0xb7,0x6f,0xc4,0x5a,0x1e,0xf8,0xb5,
  0xdf,0x33,0xfd,0x6d,0xb5,0x9b,0xd8,0xac,0x6f,0xae,0xf1,0x35,0x49,0xc3,0x84,0xfc,
  0x55,0xff,0x78,0xe8,0x83,0x96,0x4e,0xd4,0x14,0xa6,0xb0,0x9a,0xea,0x7c,0xa1,0xdc,
  0x69,0x63,0xcc,0x45,0x12,0x9f,0x4f,0x6a,0x33,0xd,0xf,0x94,0xdb,0x0,0x2e,0x31,
  0xbd,0x8f,0x69,0x44,0xaa,0x5e,0xca,0x50,0x52,0x49,0x13,0x4b,0x38,0x88,0x9a,0xcd,
  0xa9,0xec,0xc4,0xf7,0xdc,0x42,0xf9,0xa3,0x30,0xf,0x34,0xd,0x69,0x5e,0x0,0xb7,
  0x88,0x66,0x96,0x44,0x8e,0x64,0x25,0x7e,0xe4,0x34,0xb2,0x23,0x4f,0x63,0x7c,0x16,
  0x40,0x17,0xf1,0x9,0xe1,0x4d,0x4e,0x20,0x79,0x89,0x5d,0x84,0x59,0x6f,0xef,0x63,
  0x22,0xf0,0x3f,0xf8,0xbe,0x4,0xb0,0x99,0x39,0x23,0x1f,0x0,0x0,0x0,0x0,0x49,
  0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/win/closetab.png
  0x0,0x0,0x1,0x77,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x8,0x3,0x0,0x0,0x0,0x28,0x2d,0xf,0x53,
  0x0,0x0,0x0,0x84,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xfe,0x38,0x0,0xfe,0x38,
  0x0,0xff,0x82,0x2c,0xff,0x88,0x2e,0xff,0xff,0xff,0xff,0x81,0x3a,0xff,0x78,0x27,
  0xff,0x83,0x2c,0xff,0x87,0x2e,0xff,0x7e,0x2a,0xff,0x8a,0x2f,0xff,0x8c,0x30,0xff,
  0x8e,0x32,0xff,0x91,0x33,0xff,0x9b,0x46,0xff,0x81,0x2c,0xfe,0x4d,0xd,0xff,0x60,
  0x1a,0xff,0x63,0x1a,0xfe,0x38,0x0,0xff,0x7a,0x36,0xff,0xae,0x81,0xff,0xba,0x85,
  0xff,0xba,0x87,0xff,0xbb,0x89,0xff,0xe8,0xdd,0xff,0xe9,0xe0,0xff,0xea,0xde,0xff,
  0xea,0xe0,0xfe,0x48,0xa,0xff,0x71,0x23,0xff,0x73,0x24,0xff,0x73,0x25,0xff,0x74,
  0x25,0xff,0x8e,0x40,0xff,0x8f,0x40,0xff,0x6d,0x20,0xff,0x97,0x43,0xff,0xeb,0xe1,
  0xff,0xec,0xdf,0xff,0xed,0xdf,0xff,0xee,0xe2,0xff,0x70,0x21,0x6b,0xe1,0xa9,0x84,
  0x0,0x0,0x0,0x3,0x74,0x52,0x4e,0x53,0x0,0x57,0xc0,0x94,0xe8,0xcd,0xfd,0x0,
  0x0,0x0,0x9f,0x49,0x44,0x41,0x54,0x78,0x5e,0x6d,0xcf,0x47,0xe,0xc3,0x40,0x8,
  0x5,0xd0,0x78,0x80,0xe9,0xcd,0xbd,0x3b,0xbd,0xdf,0xff,0x7e,0x89,0x1d,0xef,0x9c,
  0xbf,0x40,0xe2,0x49,0x20,0xd8,0xfd,0x49,0xc2,0x8a,0x35,0x2c,0x59,0xfa,0x29,0xdb,
  0x1f,0x8e,0xa7,0xd3,0xf1,0xb0,0xcf,0xa6,0x59,0x58,0x2e,0x74,0x4,0x29,0x21,0x6a,
  0x91,0xb3,0x2f,0x14,0x2,0xb0,0xbe,0x39,0x77,0xab,0x11,0x44,0x31,0x83,0xc6,0x86,
  0x9e,0x21,0x3c,0xa9,0x41,0xbd,0x40,0x34,0xe7,0x81,0x5e,0x2f,0x1a,0xce,0x26,0x2e,
  0x0,0x56,0xf1,0x91,0x68,0xe4,0xca,0xc2,0x2,0xd2,0xf9,0xcb,0x9d,0xe8,0x7e,0xf1,
  0x4e,0xae,0x10,0x1e,0xd4,0xf7,0xf4,0x8,0x2b,0x80,0x6d,0xa9,0x2b,0xcb,0x8e,0xda,
  0x75,0x24,0x1a,0xa8,0xb8,0x94,0xbc,0x82,0xdf,0x52,0x76,0x45,0x5,0xca,0xfb,0x6f,
  0xc1,0x2b,0x9b,0x4f,0x4f,0xdf,0x68,0xac,0x73,0xd6,0xe0,0x3b,0x4d,0x36,0xcf,0x6d,
  0xf3,0x1,0x8e,0x70,0xb,0xdd,0x9,0xe9,0x3c,0xf,0x0,0x0,0x0,0x0,0x49,0x45,
  0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/findwidget/images/win/previous.png
  0x0,0x0,0x3,0x82,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x18,0x0,0x0,0x0,0x18,0x8,0x6,0x0,0x0,0x0,0xe0,0x77,0x3d,0xf8,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x3,0x14,0x49,0x44,0x41,0x54,0x48,0xc7,0xcd,
  0x96,0x6b,0x48,0x93,0x61,0x14,0xc7,0x8f,0x5a,0xd6,0x34,0xd,0xcb,0x6e,0x26,0x95,
  0x76,0x53,0xa9,0x2c,0xa,0x95,0x69,0x25,0xa3,0xfa,0x60,0x17,0x72,0x66,0xba,0xb2,
  0xb,0xde,0x32,0x42,0xd0,0xca,0x40,0xbc,0x24,0xa9,0xe4,0x64,0xb9,0xfa,0xa0,0x6d,
  0x5d,0xd0,0xfc,0x10,0x52,0x81,0x44,0x81,0x50,0x54,0x1a,0x8a,0x25,0x4e,0x4d,0x37,
  0x5d,0x17,0x31,0xdc,0xb2,0x29,0xa2,0xce,0xac,0x37,0xdd,0xde,0x9d,0xce,0xeb,0x46,
  0x1f,0xc4,0x74,0x35,0xa3,0x3e,0xfc,0x18,0xec,0x1d,0xff,0xdf,0x73,0xce,0x73,0x9e,
  0xf7,0x19,0x20,0x22,0xfc,0x4d,0xe0,0xbf,0x14,0xdc,0x48,0x84,0x25,0x0,0x60,0x37,
  0xe3,0x2,0x59,0x3c,0xec,0xb9,0x1e,0xf,0xb7,0x6e,0xa7,0x78,0xa8,0x44,0xc1,0xe0,
  0x43,0x92,0xb9,0x33,0x26,0x90,0x25,0x40,0x4c,0x49,0x3c,0x3c,0xd2,0xbd,0x2a,0x19,
  0x29,0xcd,0x8,0xe8,0x8e,0x8,0x84,0x13,0x24,0x58,0x4a,0x38,0xd8,0x2c,0xa0,0xf0,
  0xa8,0x92,0x38,0x78,0x3c,0xdc,0x5e,0x31,0x3a,0xd6,0x55,0xc5,0xca,0x2f,0xf8,0xf7,
  0xec,0xf4,0x83,0x64,0xa,0xf7,0x22,0x66,0xdb,0x24,0xa0,0xf0,0x43,0x14,0x5e,0x39,
  0xd4,0x28,0x61,0xb0,0x29,0x1d,0x19,0x85,0x84,0x95,0xa7,0xf9,0xeb,0x76,0xf8,0x42,
  0x2a,0x85,0xaf,0xb6,0x49,0x60,0x59,0x79,0xe5,0x60,0x63,0x1,0x83,0x75,0x91,0x88,
  0x2f,0x4,0xc8,0xd4,0x26,0x73,0x15,0xe8,0x42,0x7c,0x20,0x65,0x85,0x3b,0xf8,0xc6,
  0x9,0xc0,0xf5,0xb2,0xe8,0xd7,0x7b,0x31,0x6d,0xf8,0x50,0xb3,0x98,0xc1,0xd7,0x11,
  0x88,0x4f,0xbc,0xc7,0x61,0x9e,0x9,0xd9,0xe2,0xb3,0x9b,0x7a,0x25,0x31,0xa0,0x2e,
  0x4e,0x74,0xea,0x90,0x27,0x39,0xb7,0xc9,0x92,0x78,0x6d,0xf9,0xd1,0x90,0x40,0xd5,
  0x38,0x13,0xf6,0xd3,0xa,0x7e,0xb6,0xa5,0xb5,0x90,0xda,0x42,0xe1,0xd5,0x2b,0x29,
  0x9c,0x87,0xf8,0xd4,0x95,0xaa,0x8,0x44,0x63,0xbd,0xc8,0x64,0x68,0x3e,0x67,0x32,
  0x28,0xf3,0x4c,0xa8,0xa9,0xc0,0x21,0x75,0xc5,0x68,0xc1,0x11,0xa8,0xa1,0xf0,0x75,
  0x4,0x6f,0x4a,0x1,0x85,0x87,0xd1,0xb4,0xdc,0x1f,0x6c,0x2f,0x66,0x50,0x25,0x42,
  0xac,0xa7,0xf0,0x9a,0x39,0x14,0x4c,0x63,0x5f,0x3d,0xb,0xf1,0x39,0x55,0xf2,0xd2,
  0x1f,0xb1,0x2e,0x88,0x9e,0x85,0x22,0xb6,0x9d,0x42,0x7d,0xc7,0x4d,0x63,0x5e,0x14,
  0xb4,0x50,0xf8,0x76,0xc2,0x6d,0x4a,0x1,0xcd,0x79,0x59,0x9f,0x52,0xfe,0x15,0x7b,
  0x8a,0x10,0x95,0x7c,0xc4,0x6,0x17,0xa,0xa2,0xf0,0x7a,0x30,0x53,0xbb,0x9c,0xf0,
  0x34,0x53,0xb7,0xa,0xb1,0x25,0xc,0xf5,0x2a,0xb1,0xf1,0xd2,0x61,0x68,0xa5,0xf0,
  0x5d,0x84,0xfb,0x94,0x2,0xf1,0x51,0x10,0x5e,0x3b,0x9,0x8a,0x31,0x5d,0x39,0x8b,
  0x5d,0xd4,0x1e,0x25,0x5,0xbe,0xa1,0x41,0x69,0x6,0x33,0xa,0xa,0x55,0x78,0x99,
  0x69,0x5a,0x8b,0xd8,0x71,0x0,0xf5,0xea,0x42,0xeb,0x5,0xdc,0xe9,0xcc,0x89,0x84,
  0x5c,0xc9,0x31,0x50,0x32,0x9f,0x8a,0x58,0xd4,0xec,0x45,0xfc,0xe0,0x81,0xf8,0xd6,
  0x91,0xa0,0x16,0x75,0x6c,0x46,0x7c,0x17,0x82,0xf8,0x7e,0x37,0x62,0xe7,0x3e,0x44,
  0x6d,0x2a,0xea,0xbb,0xca,0x7e,0x4b,0x60,0x4f,0xcc,0xcf,0x8,0x87,0x3c,0x92,0xa8,
  0xc6,0xfa,0xaf,0xb2,0xd8,0x1b,0x86,0xa8,0xa1,0x4a,0xba,0x17,0x22,0x27,0x34,0x6a,
  0x4f,0x9b,0xc,0x9f,0x73,0x4c,0x86,0x3e,0xa9,0x9,0xbf,0x3c,0xc4,0x81,0x8f,0xf,
  0xc,0xb4,0xa8,0x26,0xab,0x4,0x16,0x89,0x3,0xb7,0x59,0x99,0x42,0x10,0x8f,0x4b,
  0x6,0xa4,0x2c,0xe,0xd0,0x6a,0xfb,0xb7,0x21,0xa3,0x3d,0xc3,0x96,0x66,0xf1,0xfb,
  0x68,0x6a,0x3a,0xa5,0xb1,0x4e,0x1a,0x69,0xdc,0x3c,0x4d,0x51,0x2c,0x4f,0x13,0xcd,
  0x7,0x99,0x55,0x9b,0x3c,0x41,0xb2,0x20,0x43,0x8,0x5,0x34,0xf3,0x2a,0x86,0x93,
  0x7c,0x4b,0x46,0x86,0x2a,0xba,0x93,0x1d,0xa4,0xb,0x58,0x3,0x59,0xae,0x3c,0x88,
  0x76,0x73,0x6,0xa1,0xb,0xf,0xc2,0xe9,0xb7,0x2,0xab,0xc6,0x74,0x32,0x49,0xfa,
  0x41,0xc8,0xbf,0x72,0x1c,0xd4,0xec,0xf7,0x2a,0xd3,0xe8,0x48,0x35,0x5b,0x7e,0x31,
  0x88,0x3b,0xc9,0xe7,0xe9,0xd9,0x16,0xc2,0x93,0x58,0x46,0x2c,0xb2,0xfa,0xa0,0x4d,
  0xd6,0xae,0xec,0x8,0x90,0x70,0x92,0xe1,0xfe,0x7b,0x86,0xbb,0xb9,0xa1,0xbd,0x82,
  0xd,0xe3,0x2,0xee,0x5d,0xe4,0x38,0xd5,0xdd,0x60,0xdd,0xad,0x64,0xa9,0x24,0x6d,
  0x3f,0x64,0x52,0xef,0x1b,0xca,0xd2,0x37,0x6a,0xb7,0x7a,0x43,0x22,0x7d,0xe7,0x6d,
  0xf3,0xdb,0x74,0x62,0x25,0x84,0x5f,0xf0,0x7a,0x10,0xd1,0x27,0xdf,0xd2,0x1a,0x87,
  0x19,0xbb,0xd1,0x2c,0x23,0xec,0xc4,0x8d,0x22,0xb1,0x98,0xdb,0xd0,0xe9,0xae,0xce,
  0x3f,0xbb,0xc8,0x29,0xd4,0x22,0xb3,0xfb,0xe7,0xff,0x2a,0x7e,0x0,0xbf,0xea,0x92,
  0x21,0x0,0xd9,0x0,0x7d,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,
  0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // trolltech
  0x0,0x9,
  0x6,0x33,0x5c,0xb8,
  0x0,0x74,
  0x0,0x72,0x0,0x6f,0x0,0x6c,0x0,0x6c,0x0,0x74,0x0,0x65,0x0,0x63,0x0,0x68,
    // shared
  0x0,0x6,
  0x7,0x9e,0x88,0xb4,
  0x0,0x73,
  0x0,0x68,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x64,
    // images
  0x0,0x6,
  0x7,0x3,0x7d,0xc3,
  0x0,0x69,
  0x0,0x6d,0x0,0x61,0x0,0x67,0x0,0x65,0x0,0x73,
    // win
  0x0,0x3,
  0x0,0x0,0x7d,0xfe,
  0x0,0x77,
  0x0,0x69,0x0,0x6e,
    // wrap.png
  0x0,0x8,
  0x8,0x83,0x58,0x87,
  0x0,0x77,
  0x0,0x72,0x0,0x61,0x0,0x70,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // mac
  0x0,0x3,
  0x0,0x0,0x73,0x73,
  0x0,0x6d,
  0x0,0x61,0x0,0x63,
    // next.png
  0x0,0x8,
  0xc,0xf7,0x59,0xc7,
  0x0,0x6e,
  0x0,0x65,0x0,0x78,0x0,0x74,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // searchfind.png
  0x0,0xe,
  0xb,0x56,0x74,0xa7,
  0x0,0x73,
  0x0,0x65,0x0,0x61,0x0,0x72,0x0,0x63,0x0,0x68,0x0,0x66,0x0,0x69,0x0,0x6e,0x0,0x64,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // closetab.png
  0x0,0xc,
  0x7,0x33,0x84,0xc7,
  0x0,0x63,
  0x0,0x6c,0x0,0x6f,0x0,0x73,0x0,0x65,0x0,0x74,0x0,0x61,0x0,0x62,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // previous.png
  0x0,0xc,
  0x8,0x37,0xcd,0x47,
  0x0,0x70,
  0x0,0x72,0x0,0x65,0x0,0x76,0x0,0x69,0x0,0x6f,0x0,0x75,0x0,0x73,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
  // :/trolltech
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
  // :/trolltech/shared
  0x0,0x0,0x0,0x18,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
  // :/trolltech/shared/images
  0x0,0x0,0x0,0x2a,0x0,0x2,0x0,0x0,0x0,0x3,0x0,0x0,0x0,0x4,
  // :/trolltech/shared/images/mac
  0x0,0x0,0x0,0x5e,0x0,0x2,0x0,0x0,0x0,0x4,0x0,0x0,0x0,0xb,
  // :/trolltech/shared/images/win
  0x0,0x0,0x0,0x3c,0x0,0x2,0x0,0x0,0x0,0x4,0x0,0x0,0x0,0x7,
  // :/trolltech/shared/images/wrap.png
  0x0,0x0,0x0,0x48,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
  // :/trolltech/shared/images/win/closetab.png
  0x0,0x0,0x0,0xa2,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x20,0x3c,
  // :/trolltech/shared/images/win/previous.png
  0x0,0x0,0x0,0xc0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x21,0xb7,
  // :/trolltech/shared/images/win/searchfind.png
  0x0,0x0,0x0,0x80,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x18,0xa0,
  // :/trolltech/shared/images/win/next.png
  0x0,0x0,0x0,0x6a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x14,0x8e,
  // :/trolltech/shared/images/mac/closetab.png
  0x0,0x0,0x0,0xa2,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xe,0x4a,
  // :/trolltech/shared/images/mac/previous.png
  0x0,0x0,0x0,0xc0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x10,0x52,
  // :/trolltech/shared/images/mac/searchfind.png
  0x0,0x0,0x0,0x80,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x7,0x1a,
  // :/trolltech/shared/images/mac/next.png
  0x0,0x0,0x0,0x6a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x1,0xf8,

};

QT_BEGIN_NAMESPACE

extern Q_CORE_EXPORT bool qRegisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

extern Q_CORE_EXPORT bool qUnregisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

QT_END_NAMESPACE


int QT_MANGLE_NAMESPACE(qInitResources_findwidget)()
{
    QT_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_CONSTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qInitResources_findwidget))

int QT_MANGLE_NAMESPACE(qCleanupResources_findwidget)()
{
    QT_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_DESTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qCleanupResources_findwidget))

